<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'Показване на връзка към Google Календар';
$string['calendar_desc'] = 'Ако това е избрано, ще се показва връзка към Google Календар.';
$string['docs'] = 'Показване на връзка към Google Диск';
$string['docs_desc'] = 'Ако това е избрано, ще се показва връзка към Google Диск.';
$string['domainnameinfo'] = 'Това е името на домейна ви за Google Apps – обикновено с формат hogwarts.school.nz';
$string['domainnamestr'] = 'Име на домейн';
$string['gaccess:addinstance'] = 'Добавяне на нов блок за Google Apps';
$string['gaccess:myaddinstance'] = 'Добавяне на нов блок за Google Apps в "Моята начална страница"';
$string['gmail'] = 'Показване на връзка към Gmail';
$string['gmail_desc'] = 'Ако това е избрано, ще се показва връзка към Gmail.';
$string['mustusegoogleauthentication'] = 'Трябва да конфигурирате блока gaccess, за може връзката да работи правилно.';
$string['newwinlink'] = 'Връзки в нов прозорец';
$string['newwinlink_desc'] = 'Ако това е избрано, връзките ще се отварят в нов прозорец.';
$string['nodomainyet'] = 'Все още не е конфигуриран домейн.';
$string['pluginname'] = 'Google Apps';
