<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   editor_atto
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autosavefailed'] = 'Неуспешно свързване със сървъра. Ако изпратите тази страница сега, промените ви може да се загубят.';
$string['autosavefrequency'] = 'Честота на автоматично записване';
$string['autosavefrequency_desc'] = 'Това е броят секунди между опитите за автоматично записване. Atto ще записва автоматично текста в редактора според тази настройка, за да може текстът да се възстанови автоматично, когато същият потребител се върне към този формуляр.';
$string['autosavesucceeded'] = 'Черновата е записана.';
$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Редът "{$a}" не е в правилния формат.';
$string['errorgroupisusedtwice'] = 'Групата {$a} е дефинирана два пъти; имената на групите трябва да са уникални.';
$string['errornopluginsorgroupsfound'] = 'Не са открити добавки или групи; добавете групи и добавки.';
$string['errorpluginisusedtwice'] = 'Добавката "{$a}" е използвана два пъти – добавките могат да се дефинират само веднъж.';
$string['errorpluginnotfound'] = 'Добавката "{$a}" не може да бъде използвана, тъй като изглежда не е инсталирана.';
$string['errortextrecovery'] = 'За съжаление, версията на черновата не беше възстановена успешно.';
$string['infostatus'] = 'Информация';
$string['pluginname'] = 'HTML редактор Atto';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['recover'] = 'Възстановяване';
$string['settings'] = 'Настройки на лентата с инструменти на Atto';
$string['subplugintype_atto'] = 'Добавка на Atto';
$string['subplugintype_atto_plural'] = 'Добавки на Atto';
$string['taskautosavecleanup'] = 'Изтриване на изтекли автоматично записани чернови от базата данни.';
$string['textrecovered'] = 'Версията на черновата на този текст беше автоматично възстановена.';
$string['textrecoveredalert'] = 'Съдържанието от черновата беше възстановено автоматично на тази страница. Повече подробна информация е показана до всяка чернова.';
$string['textrecoveredwithundo'] = 'Версията на черновата на този текст беше автоматично възстановена. Изберете "Отмяна", за да се върнете към оригиналната версия.';
$string['toolbarconfig'] = 'Конфигурация на лентата с инструменти';
$string['toolbarconfig_desc'] = 'Тук можете да конфигурирате списъка с добавки и реда, в който се показват. Конфигурацията се състои от групи (по една на ред), последвани от подредения списък с добавки за тази група. Групата е разделена от добавките със знак за равенство, а добавките са разделени със запетаи. Имената на групите трябва да са уникални и да посочват какво е общото между бутоните. Имената на бутоните и групите не трябва да се повтарят и могат да съдържат само буквено-цифрови знаци.';
$string['warningstatus'] = 'Предупреждение';
