<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Афарски';
$string['abk'] = 'Абхазки';
$string['ace'] = 'Ачински';
$string['ach'] = 'Аколи';
$string['ada'] = 'Адангме';
$string['ady'] = 'Адиге';
$string['afa'] = 'Афро-азиатски езици';
$string['afh'] = 'Африхили';
$string['afr'] = 'Африканс';
$string['ain'] = 'Айну';
$string['aka'] = 'Акан';
$string['akk'] = 'Акадски';
$string['ale'] = 'Алеутски';
$string['alg'] = 'Алгонкински езици';
$string['alt'] = 'Южноалтайски';
$string['amh'] = 'Амхарски';
$string['ang'] = 'Староанглийски (около 450 – 1100 г.)';
$string['anp'] = 'Ангика';
$string['apa'] = 'Езици на апахите';
$string['ara'] = 'Арабски';
$string['arc'] = 'Официален арамейски (700 – 300 г. пр.н.е.)';
$string['arg'] = 'Арагонски';
$string['arn'] = 'Мапуче';
$string['arp'] = 'Арапахо';
$string['art'] = 'Изкуствени езици';
$string['arw'] = 'Аравак';
$string['asm'] = 'Асамски';
$string['ast'] = 'Астурски';
$string['ath'] = 'Атабаски езици';
$string['aus'] = 'Австралийски езици';
$string['ava'] = 'Аварски';
$string['ave'] = 'Авестски';
$string['awa'] = 'Авади';
$string['aym'] = 'Аймара';
$string['aze'] = 'Азербайджански';
$string['bad'] = 'Езици банда';
$string['bai'] = 'Езици бамикеле';
$string['bak'] = 'Башкирски';
$string['bal'] = 'Балучи';
$string['bam'] = 'Бамбара';
$string['ban'] = 'Балинейски';
$string['bas'] = 'Баса';
$string['bat'] = 'Балтийски езици';
$string['bej'] = 'Беджа';
$string['bel'] = 'Белоруски';
$string['bem'] = 'Бемба';
$string['ben'] = 'Бенгалски';
$string['ber'] = 'Берберски езици';
$string['bho'] = 'Божпури';
$string['bih'] = 'Бихари';
$string['bik'] = 'Биколски';
$string['bin'] = 'Бини';
$string['bis'] = 'Бислама';
$string['bla'] = 'Сиксика';
$string['bnt'] = 'Банту (друг)';
$string['bod'] = 'Тибетски';
$string['bos'] = 'Босненски';
$string['bra'] = 'Брадж';
$string['bre'] = 'Бретонски';
$string['btk'] = 'Езици батак';
$string['bua'] = 'Бурятски';
$string['bug'] = 'Бугински';
$string['bul'] = 'Български';
$string['byn'] = 'Биленски';
$string['cad'] = 'Каддо';
$string['cai'] = 'Централноамерикански индиански езици';
$string['car'] = 'Карибски';
$string['cat'] = 'Каталонски';
$string['cau'] = 'Кавказки езици';
$string['ceb'] = 'Себуано';
$string['cel'] = 'Келтски езици';
$string['ces'] = 'Чешки';
$string['cha'] = 'Чаморо';
$string['chb'] = 'Чибча';
$string['che'] = 'Чеченски';
$string['chg'] = 'Чагатай';
$string['chk'] = 'Чуук';
$string['chm'] = 'Марийски';
$string['chn'] = 'Жаргон чинуук';
$string['cho'] = 'Чокто';
$string['chp'] = 'Чиипувски';
$string['chr'] = 'Чероки';
$string['chu'] = 'Църковнославянски, старославянски';
$string['chv'] = 'Чувашки';
$string['chy'] = 'Чейенски';
$string['cmc'] = 'Чамски езици';
$string['cop'] = 'Коптски';
$string['cor'] = 'Корнуолски';
$string['cos'] = 'Корсикански';
$string['cpe'] = 'Креолски или пиджин от английски';
$string['cpf'] = 'Креолски и пиджин от френски';
$string['cpp'] = 'Креолски и пиджин от португалски';
$string['cre'] = 'Кри';
$string['crh'] = 'Кримскотатарски';
$string['crp'] = 'Креолски и пиджин';
$string['csb'] = 'Кашубски';
$string['cus'] = 'Кушитски езици';
$string['cym'] = 'Уелски';
$string['dak'] = 'Дакотски';
$string['dan'] = 'Датски';
$string['dar'] = 'Даргва';
$string['day'] = 'Даякски езици';
$string['del'] = 'Делауер';
$string['den'] = 'Слейви (атабаски)';
$string['deu'] = 'Немски';
$string['dgr'] = 'Догриб';
$string['din'] = 'Динка';
$string['div'] = 'Дивехи, малдивски';
$string['doi'] = 'Догри';
$string['dra'] = 'Дравидски езици';
$string['dsb'] = 'Долнолужишки';
$string['dua'] = 'Дуала';
$string['dum'] = 'Нидерландски, средновековен (около 1050 – 1350 г.)';
$string['dyu'] = 'Диула';
$string['dzo'] = 'Дзонгкха';
$string['efi'] = 'Ефик';
$string['egy'] = 'Египетски (древен)';
$string['eka'] = 'Екажук';
$string['ell'] = 'Гръцки, съвременен (1453 г. –)';
$string['elx'] = 'Еламитски';
$string['eng'] = 'Английски';
$string['enm'] = 'Английски, средновековен (1100 – 1500 г.)';
$string['epo'] = 'Есперанто';
$string['est'] = 'Естонски';
$string['eus'] = 'Баски';
$string['ewe'] = 'Еве';
$string['ewo'] = 'Евондо';
$string['fan'] = 'Фанг';
$string['fao'] = 'Фарьорски';
$string['fas'] = 'Персийски';
$string['fat'] = 'Фанти';
$string['fij'] = 'Фиджийски';
$string['fil'] = 'Филипински';
$string['fin'] = 'Фински';
$string['fiu'] = 'Фино-унгарски езици';
$string['fon'] = 'Фон';
$string['fra'] = 'Френски';
$string['frm'] = 'Френски, средновековен (около 1400 – 1600 г.)';
$string['fro'] = 'Френски, старофренски (842 – около 1400 г.)';
$string['frr'] = 'Севернофризийски';
$string['frs'] = 'Източнофризийски';
$string['fry'] = 'Западнофризийски';
$string['ful'] = 'Фула';
$string['fur'] = 'Фриулски';
$string['gaa'] = 'Га';
$string['gay'] = 'Гайо';
$string['gba'] = 'Гбая';
$string['gem'] = 'Германски езици';
$string['gez'] = 'Гииз';
$string['gil'] = 'Гилбертски';
$string['gla'] = 'Шотландски келтски';
$string['gle'] = 'Ирландски';
$string['glg'] = 'Галисийски';
$string['glv'] = 'Менски';
$string['gmh'] = 'Немски, средновековен (около 1050 – 1500 г.)';
$string['goh'] = 'Немски, старонемски (около 750 – 1050 г.)';
$string['gon'] = 'Гонди';
$string['gor'] = 'Горонтало';
$string['got'] = 'Готически';
$string['grb'] = 'Гребо';
$string['grc'] = 'Древногръцки (до 1453 г.)';
$string['grn'] = 'Гуарани';
$string['gsw'] = 'Швейцарски немски';
$string['guj'] = 'Гуджарати';
$string['gwi'] = 'Гвичин';
$string['hai'] = 'Хайда';
$string['hat'] = 'Хаитянски';
$string['hau'] = 'Хауза';
$string['haw'] = 'Хавайски';
$string['heb'] = 'Иврит';
$string['her'] = 'Хереро';
$string['hil'] = 'Хилигайнон';
$string['him'] = 'Химачали';
$string['hin'] = 'Хинди';
$string['hit'] = 'Хитски';
$string['hmn'] = 'Хмонг';
$string['hmo'] = 'Хири моту';
$string['hrv'] = 'Хърватски';
$string['hsb'] = 'Горнолужишки';
$string['hun'] = 'Унгарски';
$string['hup'] = 'Хупа';
$string['hye'] = 'Арменски';
$string['iba'] = 'Ибан';
$string['ibo'] = 'Игбо';
$string['ido'] = 'Идо';
$string['iii'] = 'Сечуански; носу';
$string['ijo'] = 'Езици иджо';
$string['iku'] = 'Инуктитут';
$string['ile'] = 'Оксидентал';
$string['ilo'] = 'Илоко';
$string['ina'] = 'Интерлингва';
$string['inc'] = 'Индийски езици';
$string['ind'] = 'Индонезийски';
$string['ine'] = 'Индо-европейски езици';
$string['inh'] = 'Ингушетски';
$string['ipk'] = 'Инупиак';
$string['ira'] = 'Ирански езици';
$string['iro'] = 'Ирокезки езици';
$string['isl'] = 'Исландски';
$string['ita'] = 'Италиански';
$string['jav'] = 'Явански';
$string['jbo'] = 'Лоджбан';
$string['jpn'] = 'Японски';
$string['jpr'] = 'Еврейскоперсийски';
$string['jrb'] = 'Еврейскоарабски';
$string['kaa'] = 'Каракалпашки';
$string['kab'] = 'Кабилски';
$string['kac'] = 'Качински';
$string['kal'] = 'Гренландски';
$string['kam'] = 'Камба';
$string['kan'] = 'Каннада';
$string['kar'] = 'Каренски езици';
$string['kas'] = 'Кашмирски';
$string['kat'] = 'Грузински';
$string['kau'] = 'Канури';
$string['kaw'] = 'Кави';
$string['kaz'] = 'Казахски';
$string['kbd'] = 'Кабардиан';
$string['kha'] = 'Кхаси';
$string['khi'] = 'Койсански езици';
$string['khm'] = 'Централен кхмерски';
$string['kho'] = 'Хотано-сакски';
$string['kik'] = 'Кикую';
$string['kin'] = 'Киняруанда';
$string['kir'] = 'Киргизки';
$string['kmb'] = 'Кимбунду';
$string['kok'] = 'Конкани';
$string['kom'] = 'Коми';
$string['kon'] = 'Конгоански';
$string['kor'] = 'Корейски';
$string['kos'] = 'Косраенски';
$string['kpe'] = 'Кпеле';
$string['krc'] = 'Карачай-балкарски';
$string['krl'] = 'Карелски';
$string['kro'] = 'Езици кру';
$string['kru'] = 'Курух';
$string['kua'] = 'Куаняма';
$string['kum'] = 'Кумикски';
$string['kur'] = 'Кюрдски';
$string['kut'] = 'Кутенай';
$string['lad'] = 'Ладино';
$string['lah'] = 'Лахнда';
$string['lam'] = 'Ламба';
$string['lao'] = 'Лаоски';
$string['lat'] = 'Латински';
$string['lav'] = 'Латвийски';
$string['lez'] = 'Лезгински';
$string['lim'] = 'Лимбургски';
$string['lin'] = 'Лингала';
$string['lit'] = 'Литовски';
$string['lol'] = 'Монго';
$string['loz'] = 'Лози';
$string['ltz'] = 'Люксембургски';
$string['lua'] = 'Луба-лулуа';
$string['lub'] = 'Луба-катанга';
$string['lug'] = 'Ганда';
$string['lui'] = 'Луисеньо';
$string['lun'] = 'Лунда';
$string['luo'] = 'Луо (Кения и Танзания)';
$string['lus'] = 'Лушай';
$string['mad'] = 'Мадурски';
$string['mag'] = 'Магахи';
$string['mah'] = 'Маршалски';
$string['mai'] = 'Майтхили';
$string['mak'] = 'Макасар';
$string['mal'] = 'Малаялам';
$string['man'] = 'Мандинго';
$string['map'] = 'Австронезийски езици';
$string['mar'] = 'Марати';
$string['mas'] = 'Масайски';
$string['mdf'] = 'Мокша';
$string['mdr'] = 'Мандар';
$string['men'] = 'Менде';
$string['mga'] = 'Ирландски, средновековен (900 – 1200 г.)';
$string['mic'] = 'Микмак';
$string['min'] = 'Минангбау';
$string['mis'] = 'Некодирани езици';
$string['mkd'] = 'Македонски';
$string['mkh'] = 'Мон-кхмерски езици';
$string['mlg'] = 'Малгашки';
$string['mlt'] = 'Малтийски';
$string['mnc'] = 'Манджурски';
$string['mni'] = 'Манипурски';
$string['mno'] = 'Езици манобо';
$string['moh'] = 'Мохоук';
$string['mon'] = 'Монголски';
$string['mos'] = 'Моси';
$string['mri'] = 'Маорски';
$string['msa'] = 'Малайски';
$string['mul'] = 'Няколко езика';
$string['mun'] = 'Езици мунда';
$string['mus'] = 'Крикски';
$string['mwl'] = 'Мирандски';
$string['mwr'] = 'Марвари';
$string['mya'] = 'Бирмански';
$string['myn'] = 'Езици на маите';
$string['myv'] = 'Ерзянски';
$string['nah'] = 'Науатълски езици';
$string['nai'] = 'Северноамерикански индиански езици';
$string['nap'] = 'Неаполитански';
$string['nau'] = 'Науру';
$string['nav'] = 'Навахо';
$string['nbl'] = 'Южен ндебеле';
$string['nde'] = 'Северен ндебеле';
$string['ndo'] = 'Ндонга';
$string['nds'] = 'Долнонемски (саксонски)';
$string['nep'] = 'Непалски';
$string['new'] = 'Неварски';
$string['nia'] = 'Ниас';
$string['nic'] = 'Нигер-кордофански езици';
$string['niu'] = 'Ниуейски';
$string['nld'] = 'Нидерландски; фламандски';
$string['nno'] = 'Норвежки (нюношк)';
$string['nob'] = 'Норвежки (букмол)';
$string['nog'] = 'Ногайски';
$string['non'] = 'Старонорвежки';
$string['nor'] = 'Норвежки';
$string['nqo'] = 'Нко';
$string['nso'] = 'Педи';
$string['nub'] = 'Нубийски езици';
$string['nwc'] = 'Класически неварски';
$string['nya'] = 'Ниянджа';
$string['nym'] = 'Нямвези';
$string['nyn'] = 'Нянколе';
$string['nyo'] = 'Нуоро';
$string['nzi'] = 'Нзима';
$string['oci'] = 'Окситански (след 1500 г.), провансалски';
$string['oji'] = 'Оджибва';
$string['ori'] = 'Ория';
$string['orm'] = 'Оромо';
$string['osa'] = 'Оседжи';
$string['oss'] = 'Осетски, осетински';
$string['ota'] = 'Турски, османски (1500 – 1928 г.)';
$string['oto'] = 'Османски езици';
$string['paa'] = 'Папуански езици';
$string['pag'] = 'Пангасинански';
$string['pal'] = 'Пахлави';
$string['pam'] = 'Пампанга';
$string['pan'] = 'Панджабски, пунджаби';
$string['pap'] = 'Папяменту';
$string['pau'] = 'Палауански';
$string['peo'] = 'Персийски, стар (около 600 – 400 г. пр.н.е.)';
$string['phi'] = 'Филипински езици';
$string['phn'] = 'Финикийски';
$string['pli'] = 'Пали';
$string['pol'] = 'Полски';
$string['pon'] = 'Похнпеянски';
$string['por'] = 'Португалски';
$string['pra'] = 'Пракритски езици';
$string['pro'] = 'Провансалски, стар (до 1500 г.)';
$string['pus'] = 'Пущунски, пашто';
$string['que'] = 'Кечуа';
$string['raj'] = 'Раджастански';
$string['rap'] = 'Рапа нуи';
$string['rar'] = 'Раротонгански';
$string['roa'] = 'Романски езици';
$string['roh'] = 'Реторомански';
$string['rom'] = 'Ромски език';
$string['ron'] = 'Румънски, молдовски';
$string['run'] = 'Рунди';
$string['rup'] = 'Арумънски';
$string['rus'] = 'Руски';
$string['sad'] = 'Сандаве';
$string['sag'] = 'Санго';
$string['sah'] = 'Якутски';
$string['sai'] = 'Южноамерикански индиански (други)';
$string['sal'] = 'Салишански езици';
$string['sam'] = 'Самаритански арамейски';
$string['san'] = 'Санскрит';
$string['sas'] = 'Сасак';
$string['sat'] = 'Сантали';
$string['scn'] = 'Сицилиански';
$string['sco'] = 'Шотландски';
$string['sel'] = 'Селкуп';
$string['sem'] = 'Семитски езици';
$string['sga'] = 'Староирландски (до 900 г.)';
$string['sgn'] = 'Жестомимични езици';
$string['shn'] = 'Шан';
$string['sid'] = 'Сидамо';
$string['sin'] = 'Синхалски, синхала';
$string['sio'] = 'Сиукси езици';
$string['sit'] = 'Китайско-тибетски езици';
$string['sla'] = 'Славянски езици';
$string['slk'] = 'Словашки';
$string['slv'] = 'Словенски';
$string['sma'] = 'Южносаамски';
$string['sme'] = 'Северносаамски';
$string['smi'] = 'Саамски езици';
$string['smj'] = 'Луле-саамски';
$string['smn'] = 'Инари-саамски';
$string['smo'] = 'Самоански';
$string['sms'] = 'Сколт-саамски';
$string['sna'] = 'Шона';
$string['snd'] = 'Синдхи';
$string['snk'] = 'Сонинке';
$string['sog'] = 'Согдийски';
$string['som'] = 'Сомалийски';
$string['son'] = 'Сонгхайски езици';
$string['sot'] = 'Сото, южен';
$string['spa'] = 'Испански, кастилски';
$string['sqi'] = 'Албански';
$string['srd'] = 'Сардински';
$string['srn'] = 'Сранан тонго';
$string['srp'] = 'Сръбски';
$string['srr'] = 'Серер';
$string['ssa'] = 'Нилосахарски езици';
$string['ssw'] = 'Суази';
$string['suk'] = 'Сукума';
$string['sun'] = 'Сундански';
$string['sus'] = 'Сусу';
$string['sux'] = 'Шумерски';
$string['swa'] = 'Суахили';
$string['swe'] = 'Шведски';
$string['syc'] = 'Класически сирийски';
$string['syr'] = 'Сирийски';
$string['tah'] = 'Таитянски';
$string['tai'] = 'Тайландски езици';
$string['tam'] = 'Тамилски';
$string['tat'] = 'Татарски';
$string['tel'] = 'Телугу';
$string['tem'] = 'Темне';
$string['ter'] = 'Терено';
$string['tet'] = 'Тетум';
$string['tgk'] = 'Таджикски';
$string['tgl'] = 'Тагалог';
$string['tha'] = 'Тайландски';
$string['tig'] = 'Тигре';
$string['tir'] = 'Тигриня';
$string['tiv'] = 'Тив';
$string['tkl'] = 'Токелау';
$string['tlh'] = 'Клингон';
$string['tli'] = 'Тлингит';
$string['tmh'] = 'Тамашек';
$string['tog'] = 'Тонга (Няса)';
$string['ton'] = 'Тонга (Острови Тонга)';
$string['tpi'] = 'Ток писин';
$string['tsi'] = 'Цимшиански';
$string['tsn'] = 'Тсуана';
$string['tso'] = 'Тсонга';
$string['tuk'] = 'Туркменски';
$string['tum'] = 'Тумбука';
$string['tup'] = 'Тупийски езици';
$string['tur'] = 'Турски';
$string['tut'] = 'Алтайски езици';
$string['tvl'] = 'Тувалу';
$string['twi'] = 'Туи';
$string['tyv'] = 'Тувински';
$string['udm'] = 'Удмуртски';
$string['uga'] = 'Угаритски';
$string['uig'] = 'Уйгурски';
$string['ukr'] = 'Украински';
$string['umb'] = 'Умбунду';
$string['und'] = 'Неопределен';
$string['urd'] = 'Урду';
$string['uzb'] = 'Узбекски';
$string['vai'] = 'Ваи';
$string['ven'] = 'Венда';
$string['vie'] = 'Виетнамски';
$string['vol'] = 'Волапюк';
$string['vot'] = 'Вотик';
$string['wak'] = 'Уакашански езици';
$string['wal'] = 'Уаламо';
$string['war'] = 'Варай';
$string['was'] = 'Уашо';
$string['wen'] = 'Лужишки езици';
$string['wln'] = 'Валонски';
$string['wol'] = 'Волоф';
$string['xal'] = 'Калмикски';
$string['xho'] = 'Ксоса';
$string['yao'] = 'Яо';
$string['yap'] = 'Япезе';
$string['yid'] = 'Идиш';
$string['yor'] = 'Йоруба';
$string['ypk'] = 'Юпикски езици';
$string['zap'] = 'Запотек';
$string['zbl'] = 'Блис символи';
$string['zen'] = 'Зенага';
$string['zha'] = 'Чжуански';
$string['zho'] = 'Китайски';
$string['znd'] = 'Езици занде';
$string['zul'] = 'Зулуски';
$string['zun'] = 'Зуни';
$string['zxx'] = 'Без лингвистично съдържание';
$string['zza'] = 'Заза';
