<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_flickr_public
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Всички';
$string['apikey'] = 'API ключ';
$string['backtosearch'] = 'Назад към екрана за търсене';
$string['by'] = 'Лиценз за приписване';
$string['by-nc'] = 'Лиценз от тип Attribution-NonCommercial';
$string['by-nc-nd'] = 'Лиценз от тип Attribution-NonCommercial-NoDerivs';
$string['by-nc-sa'] = 'Лиценз от тип Attribution-NonCommercial-ShareAlike';
$string['by-nd'] = 'Лиценз от тип Attribution-NoDerivs';
$string['by-sa'] = 'Лиценз от тип Attribution-ShareAlike';
$string['callbackurl'] = 'URL адрес за обратно повикване';
$string['commercialuse'] = 'Искам да използвам изображенията за търговски цели';
$string['configplugin'] = 'Публична конфигурация на Flickr';
$string['emailaddress'] = 'E-mail адрес';
$string['flickr_public:view'] = 'Използване на публичното хранилище на Flickr в селектора на файлове';
$string['fulltext'] = 'Пълен текст';
$string['information'] = '<div>Вземете <a href="http://www.flickr.com/services/api/keys/">ключ за API на Flickr</a> за сайта си в Totara. </div>';
$string['invalidemail'] = 'Невалиден имейл акаунт за Flickr';
$string['license'] = 'Лиценз';
$string['modification'] = 'Искам да мога да модифицирам изображенията';
$string['notitle'] = 'без заглавие';
$string['nullphotolist'] = 'В този акаунт няма снимки';
$string['pluginname'] = 'Flickr (публичен)';
$string['pluginname_help'] = 'Хранилище във flickr.com';
$string['remember'] = 'Запомни ме';
$string['secret'] = 'Таен код';
$string['sharealike'] = 'Да, стига и останалите да споделят';
$string['tag'] = 'Етикет';
$string['username'] = 'Имейл адрес на акаунта във Flickr';
$string['watermark'] = 'Добавяне на воден знак към снимките';
