<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_timezonefix', language 'bg', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_timezonefix
 */

$string['badusertimezonemessage'] = 'Някои потребители имат определени часови зони в профилите си, които вече не се поддържат. Часовите зони трябва да бъдат зададени като низ, базиран на местоположение, напр. Америка/Ню_Йорк, Европа/Лондон, Азия/Сингапур. Използвайте инструмента за проверка на часовите зони на потребителите, намиращ се в "Администриране на сайта" -> "Местоположение", за да определите часовите зони за всички потребители.';
$string['badzone'] = 'Неподдържана часова зона';
$string['error:unknownzones'] = 'Зададени са неизвестни часови зони за {$a->numusers} потребители! В потребителските профили са зададени следните часови зони, но те не са валидни идентификатори на часови зони:<br />{$a->badzonelist}';
$string['error:updatetimezone'] = 'Възникна грешка при опит за промяна на часовата зона от {$a->badzone} на {$a->replacewith}';
$string['infomessage'] = 'Този инструмент проверява часовите зони, посочени в профилите на вашите потребители. За да работят правилно часовите зони, те трябва да бъдат зададени като низ, базиран на местоположение, напр. Америка/Ню_Йорк, Европа/Лондон, Азия/Сингапур. Някои от съкращенията за часови зони (например CET, EST) и отместванията спрямо UTC (например +/-4.5) не изчисляват правилно промените в лятното часово време.<br><br>Този инструмент ви позволява да промените неподдържаните часови зони в одобрен формат.';
$string['nobadusertimezones'] = 'Всички часови зони в потребителските профили са правилни';
$string['numbadusertimezones'] = 'Часовите зони трябва да бъдат коригирани за {$a} потребители';
$string['numusers'] = 'Брой потребители';
$string['pluginname'] = 'Проверка на часовите зони на потребителите';
$string['replacewith'] = 'Промяна на';
$string['updatetimezones'] = 'Актуализиране на часовите зони';
$string['updatetimezonesuccess'] = 'Часовата зона {$a->badzone} е променена успешно на {$a->replacewith}';
