<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopeval_best', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopeval_best
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['comparison'] = 'Сравняване на оценявания';
$string['comparison_help'] = 'Тази настройка определя колко стриктно да се сравняват оценяванията. Колкото по-стриктно е сравнението, толкова по-сходни трябва да са оценяванията за получаване на висока оценка.';
$string['comparisonlevel1'] = 'много стриктно';
$string['comparisonlevel3'] = 'стриктно';
$string['comparisonlevel5'] = 'умерено';
$string['comparisonlevel7'] = 'с ниски критерии';
$string['comparisonlevel9'] = 'с много ниски критерии';
$string['configcomparison'] = 'Стойност по подразбиране на фактора, който влияе на изчисляването на оценката.';
$string['pluginname'] = 'Сравнение с оценяването с най-добър резултат';
