<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_file
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['batchoperationconfirmuploadfiles'] = 'Качване на един или повече файлове за обратна връзка за всички избрани потребители?';
$string['batchuploadfiles'] = 'Качване на файлове за обратна връзка за няколко потребители';
$string['batchuploadfilesforusers'] = 'Изпращане на файлове за обратна връзка до {$a} избран(и) потребител(и).';
$string['configmaxbytes'] = 'Максимален размер на файла';
$string['confirmuploadzip'] = 'Потвърждаване на качване на zip файл';
$string['countfiles'] = '{$a} файла';
$string['default'] = 'Активиран по подразбиране';
$string['default_help'] = 'Ако тази опция е зададена, този метод за обратна връзка ще бъде активиран по подразбиране за всички нови задания.';
$string['enabled'] = 'Файл с обратна връзка';
$string['enabled_help'] = 'Ако тази опция е активирана, инструкторът ще може да качва файлове с обратна връзка, когато маркира заданията. Файловете могат да включват, без ограничение, маркирани предадени материали от курсисти, документи с коментари или аудио файлове с обратна връзка.';
$string['feedbackfileadded'] = 'Нов файл за обратна връзка "{$a->filename}" за курсист "{$a->student}"';
$string['feedbackfileupdated'] = 'Файлът за обратна връзка "{$a->filename}" е модифициран за курсист "{$a->student}"';
$string['feedbackzip'] = 'Zip архив с файлове с обратна връзка';
$string['feedbackzip_help'] = 'Zip файл, съдържащ списък с файлове за обратна връзка за един или повече курсисти. Файловете за обратна връзка ще бъдат задавани на курсистите в съответствие с въведения ИД на участник, който трябва да представлява втората част от името на всеки файл непосредствено след пълното име на потребителя. Този метод за именуване се използва при изтегляне на предадени материали, за да можете да изтеглите всички предадени материали, да добавяте коментари към няколко файла и след това да архивирате повторно в zip файл и да качите всички файлове едновременно. Файлове без промени ще бъдат игнорирани.';
$string['file'] = 'Файлове с обратна връзка';
$string['filesadded'] = 'Добавени файлове за обратна връзка: {$a}';
$string['filesupdated'] = 'Актуализирани файлове за обратна връзка: {$a}';
$string['importfeedbackfiles'] = 'Импортиране на файл(ове) за обратна връзка';
$string['maxbytes'] = 'Максимален размер на файл';
$string['maxfiles'] = 'Максимален брой на качените файлове';
$string['maximumsize'] = 'Максимален размер на файл';
$string['moreusers'] = '{$a} оставащи ...';
$string['nochanges'] = 'Няма промени';
$string['pluginname'] = 'Файл с обратна информация';
$string['selectedusers'] = 'Избрани потребители';
$string['uploadfiles'] = 'Изпрати файлове с обратна връзка';
$string['uploadzip'] = 'Качване на множество файлове с обратна връзка като zip архив';
$string['uploadzipsummary'] = 'Файловете за обратна връзка са импортирани от zip файл';
$string['userswithnewfeedback'] = 'Потребители с актуализирана обратна връзка: {$a}';
