<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Добави нов блок с резултат от дейностите';
$string['bestgrade'] = 'Най-висока оценка:';
$string['bestgrades'] = 'Най-високите {$a} оценки:';
$string['bestgroupgrade'] = 'Групата с най-висок среден резултат:';
$string['bestgroupgrades'] = '{$a} групи с най-висок среден резултат:';
$string['config_decimalplaces'] = 'Брой знаци след десетичната запетая';
$string['config_format_absolute'] = 'Абсолютни числа';
$string['config_format_fraction'] = 'Дроби';
$string['config_format_percentage'] = 'Проценти';
$string['config_grade_format'] = 'Показване на оценките като';
$string['config_name_format'] = 'Поверителност на резултатите';
$string['config_names_anon'] = 'Анонимни резултати';
$string['config_names_full'] = 'Показване на пълните имена';
$string['config_names_id'] = 'Показване само на ИД номера';
$string['config_no_activities_in_course'] = 'Все още няма дейности в този курс.';
$string['config_select_activity'] = 'От коя дейност трябва този блок да показва резултати?';
$string['config_show_best'] = 'Колко от най-високите оценки трябва да бъдат показвани (0 за дезактивиране)?';
$string['config_show_worst'] = 'Колко от най-ниските оценки трябва да бъдат показвани (0 за дезактивиране)?';
$string['configuredtoshownothing'] = 'Конфигурацията на този блок в момента не му позволява да показва резултати.';
$string['config_use_groups'] = 'Показване на групи вместо курсисти (само ако дейността поддържа групи)?';
$string['error_emptyactivityid'] = 'Моля конфигурирайте този блок и изберете от коя дейност ще се показват резултатите.';
$string['error_emptyactivityrecord'] = 'Грешка: избраната дейност не съществува в базата данни.';
$string['error_nogroupsexist'] = 'Грешка: блокът е настроен да показва оценки в режим на група, но няма дефинирани групи.';
$string['error_unsupportedgradetype'] = 'Грешка: избраната дейност използва метод за оценяване, който не се поддържа от този блок.';
$string['notyetgraded'] = 'Все още няма оценка';
$string['pluginname'] = 'Резултати от дейностите';
$string['unknown'] = 'Неизвестна скала';
$string['worstgrade'] = 'Най-ниска оценка:';
$string['worstgrades'] = 'Най-ниските {$a} оценки:';
$string['worstgroupgrade'] = 'Групата с най-нисък среден резултат:';
$string['worstgroupgrades'] = '{$a} групи с най-нисък среден резултат:';
