<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'dbtransfer', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   dbtransfer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkingsourcetables'] = 'Проверка на структурата на изходната таблица';
$string['copyingtable'] = 'Копиране на таблица {$a}';
$string['copyingtables'] = 'Копиране на съдържанието от таблицата';
$string['creatingtargettables'] = 'Създаване на таблиците в целевата база данни';
$string['dbexport'] = 'Експортиране в база данни';
$string['dbtransfer'] = 'Прехвърляне в база данни';
$string['differenttableexception'] = 'Структурата на таблица {$a} не съвпада.';
$string['done'] = 'Готово';
$string['exportschemaexception'] = 'Текущата структура на базата данни не съвпада с всички install.xml файлове. <br /> {$a}';
$string['importschemaexception'] = 'Текущата структура на базата данни не съвпада с всички install.xml файлове. <br /> {$a}';
$string['importversionmismatchexception'] = 'Текущата версия {$a->currentver} не съответства на експортираната версия {$a->schemaver}.';
$string['malformedxmlexception'] = 'Открит е неправилно сформиран XML файл, продължаването не е възможно.';
$string['tablex'] = 'Таблица {$a}:';
$string['unknowntableexception'] = 'Неизвестна таблица {$a} е открита във файла за експортиране.';
