<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'възникна неочаквана грешка';
$string['cannotassigntoconstant'] = 'не може да се зададе на константата "{$a}"';
$string['cannotredefinebuiltinfunction'] = 'не може да предефинира вградената функция "{$a}()"';
$string['divisionbyzero'] = 'деление на нула';
$string['expectingaclosingbracket'] = 'очаква се затваряща скоба';
$string['illegalcharactergeneral'] = 'неподдържан символ "{$a}"';
$string['illegalcharacterunderscore'] = 'неподдържан символ "_"';
$string['implicitmultiplicationnotallowed'] = 'очаква се оператор, не се допуска имплицитно умножение.';
$string['internalerror'] = 'вътрешна грешка';
$string['operatorlacksoperand'] = 'операторът {$a} няма операнд';
$string['undefinedvariable'] = 'недефинирана променлива "{$a}"';
$string['undefinedvariableinfunctiondefinition'] = 'недефинирана променлива "{$a}" в дефиницията на функцията';
$string['unexpectedclosingbracket'] = 'неочаквана затваряща скоба';
$string['unexpectedcomma'] = 'неочаквана запетая';
$string['unexpectedoperator'] = 'неочакван оператор "{$a}"';
$string['wrongnumberofarguments'] = 'грешен брой аргументи ({$a->given} зададени, {$a->expected} очаквани)';
