<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'bg', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Адрес';
$string['allsignupcustomfields'] = 'Всички персонализирани полета за регистрация';
$string['approvaltype'] = 'Тип одобрение';
$string['audit'] = 'Одит';
$string['bookedby'] = 'Резервирано от';
$string['building'] = 'Строителство';
$string['cancellationdate'] = 'Дата на отмяна';
$string['cancellationreason'] = 'Причина за отмяна';
$string['cancelled'] = 'Отменено';
$string['coursedelivery'] = 'Провеждане на курса';
$string['createdby'] = 'Създадено от';
$string['currentorg'] = 'Текущата организация на потребителя';
$string['currentpos'] = 'Текущата позиция на потребителя';
$string['discountcode'] = 'Код за отстъпка';
$string['discountcost'] = 'Сума на отстъпката';
$string['endtime'] = 'Краен час';
$string['facilitator'] = 'Водещ';
$string['ftfname'] = 'Име на семинара';
$string['ftfnamelink'] = 'Име на семинара (с връзка към страницата на събитието)';
$string['normalcost'] = 'Стандартна такса';
$string['numattendees'] = 'Брой присъстващи';
$string['pilot'] = 'Пилотна версия';
$string['reserved'] = 'Резервирано';
$string['room'] = 'Зала';
$string['roomcapacity'] = 'Капацитет на залата';
$string['roomdescription'] = 'Описание на залата';
$string['roomname'] = 'Име на залата';
$string['selectanevent'] = 'За да прегледате отчета, първо изберете събитие от колоната "Брой присъстващи" в следващия отчет.';
$string['selectaneventheading'] = 'Отчет за присъстващи в сесията';
$string['selectedpositionedit'] = 'Изберете име на позиция (ако е активирано)';
$string['sessdate'] = 'Начало на сесия';
$string['sessdatefinish'] = 'Край на сесия';
$string['sessdatelink'] = 'Начало на сесия (с връзка към дейността)';
$string['sessdetails'] = 'Подробна информация за събитието';
$string['sessduration'] = 'Продължителност на събитието';
$string['sessfinish'] = 'Краен час на събитието';
$string['sessionrole'] = 'Събитие {$a}';
$string['sessionrolelink'] = 'Сесия {$a} (с връзка към профила)';
$string['sessionx'] = 'Събитие {$a}';
$string['sesslocation'] = 'Местоположение на сесията';
$string['sessname'] = 'Име на събитието';
$string['sessroom'] = 'Зала на сесията';
$string['sessstart'] = 'Начален час на събитието';
$string['sessvenue'] = 'Място за провеждане на сесията';
$string['signupenddate'] = 'Крайна дата за регистрация';
$string['signupperiod'] = 'Период за регистрация';
$string['signupstartdate'] = 'Начална дата за регистрация';
$string['sourcetitle'] = 'Регистрации за семинара';
$string['starttime'] = 'Начален час';
$string['status'] = 'Състояние';
$string['thedate'] = 'Сесията';
$string['timeofsignup'] = 'Час на регистрация';
$string['type_approver'] = 'Одобряващ';
$string['type_asset'] = 'Актив';
$string['type_date'] = 'Дата';
$string['type_facetoface'] = 'Семинар';
$string['type_facetoface_asset'] = 'Персонализирани полета на актива';
$string['type_facetoface_cancellation'] = 'Персонализирани полета за отмяна на потребител';
$string['type_facetoface_room'] = 'Зала';
$string['type_facetoface_session'] = 'Персонализирани полета на събитието';
$string['type_facetoface_sessioncancel'] = 'Персонализирани полета за отмяна на събитието';
$string['type_facetoface_signup'] = 'Персонализирани полета за регистрация';
$string['type_role'] = 'Роля';
$string['type_room'] = 'Зала';
$string['type_session'] = 'Събитие';
$string['type_status'] = 'Състояние';
$string['user'] = 'Потребителят';
$string['usernote'] = 'Забележка на потребителя';
