<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Завършени дейности';
$string['clicktomarkusercomplete'] = 'Щракнете за маркиране на потребителя като завършил';
$string['complete'] = 'Завършени курсове';
$string['completiondate'] = 'Дата на завършване';
$string['completions'] = 'Завършвания на курсове';
$string['completion:view'] = 'Преглеждане на отчета за завършване на курса';
$string['detailedview'] = 'Изглед с подробна информация';
$string['eventreportviewed'] = 'Отчетът за завършване е прегледан';
$string['eventrplcreated'] = 'Признаването на предишно обучение е добавено';
$string['eventrpldeleted'] = 'Признаването на предишно обучение е изтрито';
$string['eventuserreportviewed'] = 'Отчетът за завършване на потребителя е прегледан';
$string['id'] = 'ИД';
$string['incomplete'] = 'Незавършено';
$string['inprogress'] = 'Курсове в ход';
$string['name'] = 'Име';
$string['nocapability'] = 'Няма достъп до отчета за завършване на потребителя';
$string['nocompletioncoursesenroled'] = 'Потребителят не е регистриран за и не е стартирал никакви курсове с активирано завършване';
$string['nocompletions'] = 'Потребителят се е регистрирал за този курс, но все още не го е започнал';
$string['notyetstarted'] = 'Все още незапочнати курсове';
$string['page-report-completion-index'] = 'Отчет за завършени курсове';
$string['page-report-completion-user'] = 'Отчет за завършени от потребителя курсове';
$string['page-report-completion-x'] = 'Който и да е отчет за завършване';
$string['pluginname'] = 'Завършване на курса';
$string['showonlyactiveenrols'] = 'Показване само на активните регистрации';
$string['showonlyactiveenrols_help'] = 'Обикновено отчетът за завършване на курс в рамките на даден курс не показва информация за завършване на курсисти, които нямат съществуващи активни регистрации, но може би са завършили дейности в миналото, когато са били регистрирани. Дезактивирането на тази опция ще покаже всички данни за завършване в тези отчети, включително за курсистите с временно дезактивирани, изтекли или премахнати регистрации';
$string['xofy'] = '{$a->completed} от {$a->total}';
