<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'bg', branch 't14-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'Относно';
$string['aboutcontent'] = '<h3>Какво прави тази добавка?</h3>
<p>Добавката OpenSesame в Totara ви позволява лесно да се регистрирате, да преглеждате каталога на курса и да закупувате абонамент за OpenSesame Plus.
<br />Всички курсове, закупени чрез добавката, ще бъдат изтеглени на сайта ви.
След това те могат да се превърнат директно в курсове с единична дейност в сайта ви чрез щракване върху бутон
или да се добавят ръчно към съществуващи курсове чрез добавяне на нови дейности на SCORM и използване на хранилището на OpenSesame, показано при избора на пакета.</p>

<h3>Вашият акаунт в OpenSesame</h3>
<p>Регистрирането в OpenSesame е процес от два етапа, първо регистрирате сървъра си и след това вашето име и имейл се използват за създаване на акаунт в OpenSesame.
Можете да намерите подробна информация за регистрацията на сървъра по всяко време след регистрацията и тя може да се изисква при комуникация с OpenSesame.</p>

<h3>Закупуване и поддръжка</h3>
<p>Всички покупки, направени с OpenSesame чрез тази добавка, се извършват единствено чрез OpenSesame и всички запитвания трябва да бъдат насочвани към техния отдел за поддръжка.<br />Уеб сайтът за поддръжка е на адрес <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = 'Относно OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame е онлайн доставчик на курсове за фирмено обучение.
OpenSesame прави закупуването и продаването на курсове за електронно обучение толкова лесно, колкото изтеглянето на песен от iTunes.
Чрез добавката на OpenSesame можете да се регистрирате директно в OpenSesame, да търсите и да изтегляте пакети с курсове.
Всички закупени курсове ще бъдат изтеглени на вашия сайт в Totara като пакети на SCORM, където можете да ги превърнете в курс с единична дейност чрез щракване върху бутон или да ги включите в съществуващ курс.';
$string['addhelp'] = 'Щракнете върху бутона "Записване" и се върнете към настройките, за да конфигурирате интегрирането на OpenSesame';
$string['browsecatalogue'] = 'Онлайн каталог с курсове';
$string['browsepackages'] = 'Преглед на изтеглените курсове';
$string['catalogueheading'] = 'Каталог на OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Конфигуриране на OpenSesame';
$string['confirmbrowse'] = 'Приемам';
$string['confirmbrowsewarning'] = 'Напът сте да прегледате каталога с курсове в OpenSesame Plus.

Това действие изисква акаунт в OpenSesame – ако вече съществува акаунт с имейл адреса ви, той ще се използва, в противен случай вашето име "{$a->FirstName} {$a->LastName}" и имейл адрес "{$a->Email}" ще бъдат използвани за създаване на нов акаунт.

Приемете, за да продължите.';
$string['coursefetcherror'] = 'Грешка при изтеглянето на курсове от OpenSesame';
$string['coursefetchsuccess'] = 'Изтеглени пакети с курсове: {$a}';
$string['coursefetchsuccessnocourse'] = 'Няма изтеглени курсове';
$string['createcourse'] = 'Създаване на курс';
$string['errorcannotaccesstotaralms'] = 'Не е възможно свързване с https://register.totaralms.com, уверете се, че сървърът ви има достъп до този сайт.';
$string['errorcannotregister'] = 'Неуспешна регистрация в OpenSesame';
$string['erroropensesameconnection'] = 'Грешка в комуникацията със сървъра на OpenSesame, опитайте отново по-късно.';
$string['eventcatalogueaccessed'] = 'Каталогът на OpenSesame е отворен';
$string['eventpackagefetched'] = 'Пакетът с курса е получен';
$string['eventpackagehid'] = 'Пакетът е скрит';
$string['eventpackageunhid'] = 'Пакетът е видим';
$string['eventtenantregistered'] = 'Сървърът е регистриран';
$string['eventtenantunregistered'] = 'Сървърът не е регистриран';
$string['fetchall'] = 'Изтегляне на курсове';
$string['metabundlename'] = 'Категория на курса';
$string['metadescription'] = 'Описание на курса';
$string['metaduration'] = 'Продължителност';
$string['metaexpirationdate'] = 'Лицензът е валиден до';
$string['metaexternalid'] = 'Външен ИД';
$string['metamobilecompatibility'] = 'Съвместимост с мобилни устройства';
$string['metamobilecompatibilityall'] = 'Всички устройства';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Няма/неизвестно';
$string['metatitle'] = 'Заглавие на курса';
$string['nobundle'] = 'Няма пакет';
$string['opensesame:managepackages'] = 'Управление на пакети със съдържание в OpenSesame';
$string['opensesame:view'] = 'Преглед на пакети със съдържание в OpenSesame';
$string['packagevisible'] = 'Видимост';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Създаване на локално хранилище за съдържание в OpenSesame';
$string['register'] = 'Регистрирайте се за достъп';
$string['registerlink'] = 'Настройване на интеграцията на магазина на OpenSesame';
$string['registration'] = 'Подробна информация за регистрацията';
$string['registrationdetails'] = 'По-долу е показана подробна информация за регистрацията ви в OpenSesame. Когато се работите директно с OpenSesame, услугата може да изисква тази информация от вас.';
$string['registrationlink'] = 'Конфигуриране на интеграцията на магазина на OpenSesame';
$string['repositoryname'] = 'Име на хранилището';
$string['root'] = 'Най-горе';
$string['tenantid'] = 'ИД на компания';
$string['tenantname'] = 'Име на компания';
$string['tenanttype'] = 'Тип акаунт';
$string['tenanttypedemo'] = 'Демонстрация';
$string['tenanttypeprod'] = 'Производствен';
$string['timeadded'] = 'Дата на добавяне';
$string['unregister'] = 'Изтриване на регистрацията';
$string['unregisterconfirm'] = 'Наистина ли искате да изтриете регистрацията на сървъра?

* Всички изтеглени пакети с курсове ще бъдат изтрити.
* Съществуващите дейности на SCORM ще трябва да бъдат изтрити ръчно.
* Това действие няма да може да бъде отменено.

Въведете своя _Company ID_, за да потвърдите, че наистина искате да изтриете акаунта в OpenSesame.';
