<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'bg', branch 't14-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Разрешаване на избор на страница по подразбиране';
$string['allowdefaultpageselection_desc'] = 'Позволете на потребителите да изберат своята страница по подразбиране – това може да бъде началната страница или таблото им.';
$string['assigncohorts'] = 'Задаване на нови аудитории';
$string['assignedcohorts'] = 'Зададени аудитории';
$string['availability'] = 'Наличност';
$string['availableall'] = 'Налично за всички влезли потребители';
$string['availableaudience'] = 'Налично само за следните аудитории';
$string['availableaudiencecnt'] = 'Налично за {$a} аудитории';
$string['availablenone'] = 'Не е налично за потребителите';
$string['availableunknown'] = 'Неизвестно';
$string['clonedashboard'] = 'Дублиране на таблото';
$string['clonedashboardconfirm'] = 'Наистина ли искате да дублирате таблото {$a}?

Дублирането ще създаде копие на това табло, включително блоковете, които са добавени към него, както и всички зададени аудитории.';
$string['clonename'] = 'Копие на {$a->name} {$a->count} пъти';
$string['configenabletotaradashboard'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функцията за табло на Totara в този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с таблото на Totara, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", таблото на Totara ще изчезне от всяко меню в сайта и няма да бъде достъпно.';
$string['createdashboard'] = 'Създаване на табло';
$string['customiseoff'] = 'Спиране на персонализирането за тази страница';
$string['customiseon'] = 'Персонализиране на тази страница';
$string['dashboard'] = 'Табло';
$string['dashboardclonesuccess'] = 'Таблото "{$a->original}\'" е успешно дублирано в/ъв "{$a->clone}"';
$string['dashboarddeletesuccess'] = 'Таблото е изтрито';
$string['dashboard:manage'] = 'Управление на таблото';
$string['dashboard:manageblocks'] = 'Управление на блоковете на таблото';
$string['dashboardresetsuccess'] = 'Нулирането на таблото е успешно';
$string['dashboards'] = 'Табла';
$string['dashboardsaved'] = 'Таблото е записано';
$string['delete'] = 'Изтриване';
$string['deletedashboardconfirm'] = 'Наистина ли искате да премахнете таблото {$a}?';
$string['editdashboard'] = 'Редактиране на таблото';
$string['editdashboardsettings'] = 'Редактиране на настройките на таблото';
$string['enabletotaradashboard'] = 'Активиране на функцията "Табло на Totara"';
$string['error:unknownbuttonclicked'] = 'Грешка: щракнато е върху неизвестен бутон.';
$string['legacymylearning'] = 'Наследен раздел "Моето обучение"';
$string['locked'] = 'Заключено';
$string['locked_help'] = 'Когато е заключено, потребителите няма да могат да променят оформлението на таблото. Предишните им промени ще бъдат скрити, но не и премахнати. След отключването промените на потребителите ще се появят отново в таблото им.';
$string['makedashboardmyhomepage'] = 'Използване на таблото като моя страница по подразбиране';
$string['makesitemyhomepage'] = 'Използване на началната страница като моя страница по подразбиране';
$string['managedashboards'] = 'Управление на таблата';
$string['name'] = 'Име';
$string['noavailabledashboards'] = 'Не са открити налични табла';
$string['nodashboards'] = 'Няма табла';
$string['options'] = 'Опции';
$string['pluginname'] = 'Табла на Totara';
$string['publish'] = 'Публикуване';
$string['resetalldashboard'] = 'Нулиране на таблата за всички потребители';
$string['resetdashboard'] = 'Нулиране на таблото до настройките по подразбиране';
$string['resetdashboardconfirm'] = 'Наистина ли искате да нулирате оформлението на таблото {$a} за всички зададени потребители?';
$string['savechanges'] = 'Записване на промените';
$string['totaradashboarddisabled'] = 'Таблото на Totara не е активирано на този сайт';
$string['unpublish'] = 'Отмяна на публикуването';
$string['userhomepagechanged'] = 'Страницата ви по подразбиране е променена';
