<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'bg', branch 't14-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Постигнати';
$string['achievedvaluefrozen'] = 'Не можете да промените тази настройка, тъй като скалата се използва';
$string['action'] = 'Действие';
$string['actionlinks'] = 'Действия';
$string['actions'] = 'Действия';
$string['activateplan'] = 'Активиране на план';
$string['active'] = 'Активно';
$string['activecertifications'] = 'Сертифицирания';
$string['activecertificationssubhead'] = 'Активни сертифицирания';
$string['activecompetencies'] = 'Компетенции';
$string['activecompetenciessubhead'] = 'Активни компетенции';
$string['activecourses'] = 'Курсове';
$string['activecoursessubhead'] = 'Активни курсове';
$string['activeevidence'] = 'Друго свидетелство';
$string['activeevidencesubhead'] = 'Активно свидетелство';
$string['activelearning'] = 'Активно обучение';
$string['activeobjectives'] = 'Конкретни цели';
$string['activeobjectivessubhead'] = 'Активни конкретни цели';
$string['activeplans'] = 'Активни планове';
$string['activeprograms'] = 'Програми';
$string['activeprogramssubhead'] = 'Активни програми';
$string['add'] = 'Добавяне на {$a}';
$string['addcompetencys'] = 'Добавяне на компетенции';
$string['addcourses'] = 'Добавяне на курсове';
$string['addedx'] = 'Добавено е "{$a}"';
$string['addevidence'] = 'Добавяне на свидетелство';
$string['addlinkedcompetencies'] = 'Добавяне на свързани компетенции';
$string['addlinkedcourses'] = 'Добавяне на свързани курсове от план';
$string['addlinkedcoursescompetency'] = 'Добавяне на свързани курсове от компетенция';
$string['addlinkedevidence'] = 'Добавяне на свързано свидетелство';
$string['addnewobjective'] = 'Добавяне на нова конкретна цел';
$string['addnewobjectivevalue'] = 'Добавяне на нова стойност в скалата с конкретни цели';
$string['addnewpriorityvalue'] = 'Добавяне на нова стойност в скалата с приоритети';
$string['addobjective'] = 'Добавяне на конкретна цел';
$string['addplan'] = 'Добавяне на план';
$string['addprograms'] = 'Добавяне на програми';
$string['addremovecompetency'] = 'Добавяне/премахване на компетенции';
$string['addremovecourse'] = 'Добавяне/премахване на курсове';
$string['addremoveprogram'] = 'Добавяне/премахване на програми';
$string['addrpl'] = 'Добавяне на признаване на предишно обучение';
$string['addtemplate'] = 'Добавяне на нов шаблон';
$string['advancedsettingscompetencypermissions'] = 'Разрешения за компетенции';
$string['advancedsettingscompetencypermissions_help'] = '**Разрешения за компетенции** ви позволява да определите типовете действия, които могат да бъдат изпълнени от курсиста и мениджъра за компетенциите в рамките на плана за обучение.

Има четири нива на разрешение:

* **Разрешаване** позволява на потребителя да изпълни действието
* **Отказ** не позволява на потребителя да изпълни действието
* **Заявка** позволява на потребителя да заяви изпълнението на това действие
*   **Одобрение** позволява на потребителя да одобри заявеното действие.';
$string['advancedsettingscompetencysettings'] = 'Настройки на компетенциите';
$string['advancedsettingscompetencysettings_help'] = '**Настройки на компетенциите** ви позволява да определите кои настройки да са налични за компетенциите в рамките на плана.

Изберете настройката **‰Û÷Due dates‰Ûª**. Когато **‰Û÷Due dates‰Ûª** е зададена на ‰Û÷None‰Ûª, колоната не се показва в плана за обучение.

Изберете настройката **‰Û÷Priorities‰Ûª**. Когато използвате **‰Û÷Priorities‰Ûª**, ви трябва **‰Û÷Priority Scale‰Ûª**. Щракнете върху падащото меню, за да изберете скалата с приоритети.

**Забележка:** Опцията за създаване на такава скала е в "Планове за обучение" > "Скали с приоритети".
**Автоматично задаване** ви позволява да показвате автоматично компетенции в план за обучение, които преди това са били зададени към позиция или организация на потребител.

**Състояние по подразбиране** определя състоянието на компетенция, когато тя е одобрена за първи път в рамките на план. Ако се постави отметка до "Задаване на състоянието по подразбиране на новоодобрени компетенции", на всички компетенции ще бъде зададено състояние по подразбиране за скалата на тази компетенция в момента, в който компетенцията бъде одобрена. Ако няма отметка, няма да бъде зададено първоначално състояние.';
$string['advancedsettingscoursepermissions'] = 'Разрешения за курсове';
$string['advancedsettingscoursepermissions_help'] = '**Разрешения за курсове** ви позволява да определите кои настройки за курсовете са налични и какви типове действия могат да бъдат изпълнени от курсиста и мениджъра в плана за обучение.

Има четири нива на разрешение:

* **Разрешаване** позволява на потребителя да изпълни действието
* **Отказ** не позволява на потребителя да изпълни действието
*   **Заявка** позволява на потребителя да заяви това действие
*   **Одобрение** позволява на потребителя да одобри действие.';
$string['advancedsettingscoursesettings'] = 'Настройки на курсовете';
$string['advancedsettingscoursesettings_help'] = '**Настройки на курсовете** ви позволява да дефинирате наличните настройки за курсовете в рамките на плана.

Изберете настройката **‰Û÷Due dates‰Ûª**. Когато **‰Û÷Due dates‰Ûª** е зададена на ‰Û÷None‰Ûª, колоната не се показва в плана за обучение.

Изберете настройката **‰Û÷Priorities‰Ûª**. Когато **‰Û÷Priorities‰Ûª** е зададена на ‰Û÷None‰Ûª, колоната не се показва в плана за обучение.

Когато използвате **‰Û÷Priorities‰Ûª**, ви трябва **‰Û÷Priority Scale‰Ûª**. Щракнете върху падащото меню, за да изберете скалата с приоритети.

**Забележка:** Опцията за създаване на такава скала е в "Планове за обучение" > "Скали с приоритети".';
$string['advancedsettingsobjectivepermissions'] = 'Разрешения за конкретни цели';
$string['advancedsettingsobjectivepermissions_help'] = '**Разрешения за конкретни цели** ви позволява да дефинирате действията, които могат да бъдат изпълнени от курсиста и мениджъра в плана за обучение при настройването на конкретни цели.

Има четири нива на разрешение:

* **Разрешаване** позволява на потребителя да изпълни действието
* **Отказ** не позволява на потребителя да изпълни действието
*   **Заявка** позволява на потребителя да заяви това действие
*   **Одобрение** позволява на потребителя да одобри действието.';
$string['advancedsettingsobjectivesettings'] = 'Настройки на конкретните цели';
$string['advancedsettingsobjectivesettings_help'] = '**Настройки на конкретните цели** ви позволява да дефинирате наличните настройки за конкретните цели в рамките на плана.

Изберете настройката **‰Û÷Due dates‰Ûª**. Когато **‰Û÷Due dates‰Ûª** е зададена на ‰Û÷None‰Ûª, колоната не се показва в плана за обучение.

Изберете настройката **‰Û÷Priorities‰Ûª**. Когато **‰Û÷Priorities‰Ûª** е зададена на ‰Û÷None‰Ûª, колоната не се показва в плана за обучение.

Когато използвате **‰Û÷Priorities‰Ûª**, ви трябва **‰Û÷Priority Scale‰Ûª**. Щракнете върху падащото меню, за да изберете скалата с приоритети.

**Забележка:** Опцията за създаване на такава скала е в "Планове за обучение" > "Скали с приоритети".

**Скала с конкретни цели** се използва за измерване на напредъка на курсистите в постигането на техните конкретни цели. Настройте скали с конкретни цели, като използвате опцията от менюто под "Администриране на сайта" > "Планове за обучение".';
$string['advancedsettingsplanpermissions'] = 'Разрешения за плановете';
$string['advancedsettingsplanpermissions_help'] = 'Настройките на разширените работни потоци ви позволяват да определите типа действия, които могат да бъдат изпълнявани от курсистите и мениджърите. За всеки тип действие има четири нива на разрешение:

*   **Разрешаване** позволява на потребителя да изпълни действието.
*   **Отказ** не позволява на потребителя да изпълни действието.
*   **Заявка** позволява на потребителя да заяви изпълнението на това действие.
*   **Одобряване** позволява на потребителя да одобри действие.';
$string['advancedsettingsplansettings'] = 'Настройки на плана';
$string['advancedsettingsplansettings_help'] = '**Настройки на плана** ви позволява да дефинирате общи настройки за плана.

Планът за обучение може да бъде означен като завършен според следните възможности:

*   **Ръчно, от потребител с разрешение за завършване.**
    Планът за обучение може да бъде маркиран като завършен от курсист или мениджър, за когото е избрано "Разрешаване" в реда за "Одобряване" на "Разрешения за плановете".
*   **Автоматично, когато всички елементи са завършени.**
    Планът за обучение се маркира като завършен, когато всички курсове, компетенции, конкретни цели или програми, включени в плана за обучение, са маркирани като завършени
*   **Автоматично, когато е изтекла датата за завършване на плана.**
    Планът за обучение се маркира като завършен, когато е изтекла датата на завършване, записана заедно с плана за обучение';
$string['advancedsettingsprogrampermissions'] = 'Разрешения за програмите';
$string['advancedsettingsprogrampermissions_help'] = 'Настройките на разширените работни потоци ви позволяват да определите типа действия, които могат да бъдат изпълнявани от курсистите и мениджърите. За всеки тип действие има четири нива на разрешение:

*   **Разрешаване** позволява на потребителя да изпълни действието.
*   **Отказ** не позволява на потребителя да изпълни действието.
*   **Заявка** позволява на потребителя да заяви изпълнението на това действие.
*   **Одобряване** позволява на потребителя да одобри действие.';
$string['advancedsettingsprogramsettings'] = 'Настройки на програмите';
$string['advancedsettingsprogramsettings_help'] = 'Планът за обучение може да бъде означен като завършен според следните възможности:

*   **Ръчно, от потребител с разрешение за завършване.**
    Планът за обучение може да бъде маркиран като завършен от курсист или мениджър, за когото е избрано "Разрешаване" в реда за "Одобряване" на "Разрешения за плановете".
*   **Автоматично, когато всички елементи са завършени.**
    Планът за обучение се маркира като завършен, когато всички курсове, компетенции, конкретни цели или програми, включени в плана за обучение, са маркирани като завършени
*   **Автоматично, когато е изтекла датата за завършване на плана.**
    Планът за обучение се маркира като завършен, когато е изтекла датата на завършване, записана заедно с плана за обучение';
$string['advancedworkflow'] = 'Разширени настройки на работния поток';
$string['after'] = 'След';
$string['allcertifications'] = 'Сертифицирания';
$string['allcertificationssubhead'] = 'Всички сертифицирания';
$string['allcompetencies'] = 'Компетенции';
$string['allcompetenciessubhead'] = 'Всички компетенции';
$string['allcourses'] = 'Курсове';
$string['allcoursessubhead'] = 'Всички курсове';
$string['allevidence'] = 'Друго свидетелство';
$string['allevidencesubhead'] = 'Всички свидетелства';
$string['allevidencetypes'] = 'Всички типове свидетелства';
$string['alllearning'] = 'Всички обучения';
$string['allobjectives'] = 'Конкретни цели';
$string['allobjectivescales'] = 'Всички скали с конкретни цели';
$string['allobjectivessubhead'] = 'Всички конкретни цели';
$string['allow'] = 'Разрешаване';
$string['allpriorityscales'] = 'Всички скали с приоритети';
$string['allprograms'] = 'Програми';
$string['allprogramssubhead'] = 'Всички програми';
$string['allteammembers'] = 'Всички членове на екипа';
$string['alreadyassignedtoplan'] = 'Вече е зададено към този план';
$string['approval'] = 'Одобрение';
$string['approvalrequested'] = '(одобрението е заявено)';
$string['approvalrequestsent'] = 'Заявката за одобрение е изпратена за план "{$a}"';
$string['approve'] = 'Одобряване';
$string['approved'] = 'Одобрена';
$string['approvedplanrequest'] = 'Вашата заявка за плана {$a} е одобрена';
$string['approveitemstext'] = 'Прегледайте и одобрете промените в прикачения план';
$string['approveplantext'] = 'Прегледайте и одобрете прикачения план';
$string['assessitem'] = 'Оценяване на елемента';
$string['assignedonly'] = 'Зададени, но неизползвани';
$string['attachment'] = 'Прикачени файлове';
$string['autcompleteplantask'] = 'Обработване на автоматичното завършване на плана';
$string['autoassign'] = 'Автоматично задаване';
$string['autoassigncourses'] = 'Включване на свързани курсове';
$string['autoassignorg'] = 'Автоматично задаване по организация';
$string['autoassignpos'] = 'Автоматично задаване по позиция';
$string['autobyitems'] = 'Автоматично, когато всички елементи са завършени';
$string['autobyplandate'] = 'Автоматично, когато датата на завършване на плана е изтекла';
$string['autocompleteplan'] = 'Автоматично завършване на плана';
$string['autocompleteplantext'] = 'Автоматично задаване на одобрените планове за завършване след крайната дата';
$string['autocreated'] = 'Автоматично създадени планове';
$string['automateddefault'] = 'Автоматично (добавено към плана)';
$string['awaitingapproval'] = 'Очаква одобрение';
$string['backtoallx'] = '&laquo; Назад към всички {$a}';
$string['backtoitem'] = '&laquo; Назад към {$a}';
$string['baddata'] = 'Предоставени са неправилни данни – нечислен ИД';
$string['basicworkflowdesc'] = 'Подобен на работния поток, управляван от мениджър, но с някои дезактивирани опции за опростяване на интерфейса.';
$string['basicworkflowname'] = 'Базов работен поток';
$string['before'] = 'Преди';
$string['cannotdelete_inuse'] = 'Не можете да изтриете този шаблон, тъй като има планове, които го използват.';
$string['cannotdeletetemplate_default'] = 'Не може да се изтрие шаблонът по подразбиране';
$string['cannotdeletetemplate_inuse'] = 'Шаблонът не може да бъде изтрит, докато се използва';
$string['cannothidedefault'] = 'Шаблонът по подразбиране не може да бъде скрит';
$string['cannotremoveitem'] = 'Възникна проблем при премахването на този елемент';
$string['canremoveitem'] = 'Елементът е премахнат успешно';
$string['certificationshistoryforsubhead'] = 'Предишни сертифицирания за {$a}';
$string['certificationshistorysubhead'] = 'Всички предишни сертифицирания';
$string['changedfromxtoy'] = 'Променено от "{$a->before}" на "{$a->after}"';
$string['changes'] = 'Промени';
$string['changeto'] = 'Промяна на';
$string['changeworkflowconfirm'] = 'Сигурни ли сте, че искате да промените работния поток за този шаблон? Това ще замени всички настройки и разрешения и ще се използват настройките по подразбиране за "{$a}".';
$string['checkplancomplete'] = 'Наистина ли искате да маркирате плана "{$a}" като завършен?<br /><br />След като планът бъде маркиран като завършен, не могат да се правят други промени. Тази операция не може да бъде отменена. Сигурни ли сте, че искате да продължите?';
$string['checkplancomplete11'] = 'Наистина ли искате да маркирате плана "{$a}" като завършен?<br /><br /> След като планът бъде маркиран като завършен, той ще бъде заключен и ще трябва да бъде активиран отново, за да се правят други промени. Сигурни ли сте, че искате да продължите?';
$string['checkplandelete'] = 'Наистина ли искате да изтриете този план и всички свързани с него елементи?';
$string['checkplanreactivate'] = 'Наистина ли искате да активирате отново плана "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Грешка в коментар: Елементът с коментар не е открит';
$string['commenterror:unsupportedcomment'] = 'Грешка в коментар: Неподдържан коментар';
$string['commentmsg:componentitem'] = 'Нов коментар за елемент {$a->component} от плана на {$a->planowner} "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Има нов коментар за елемент {$a->component} на плана.<br /><br />
<strong>Курсист: </strong> {$a->planowner}<br />
<strong>План:</strong> {$a->plan}<br />
<strong>{$a->component}:</strong> {$a->componentname}<br />
<strong>Коментар:</strong>{$a->comment} – <em>Коментар от {$a->commentby} за {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Нов коментар за плана на {$a->planowner} "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Има нов коментар за плана.<br /><br />
<strong>Курсист: </strong> {$a->planowner}<br />
<strong>План: </strong> {$a->plan}<br />
<strong>Коментар: </strong>{$a->comment} – <em>Коментар от {$a->commentby} за {$a->commentdate}</em>';
$string['commenton'] = 'Коментар за';
$string['comments'] = 'Коментари';
$string['competencies'] = 'Компетенции';
$string['competenciesachieved'] = 'Компетенциите са постигнати';
$string['competenciesplural'] = 'Компетенции';
$string['competenciesupdated'] = 'Компетенциите са актуализирани';
$string['competency'] = 'Компетенция';
$string['competencycompleted'] = 'Компетенцията е завършена';
$string['competencyevidencestatus'] = 'Състояние на свидетелството';
$string['competencyevidencestatus_help'] = 'Това поле записва състоянието на потребителя в зададената компетенция. Опциите, които се появяват в падащото меню, зависят от скалата с компетенции, зададена на избраната компетенция, така че компетенцията трябва да бъде избрана, преди това поле да може да бъде модифицирано. Трябва да се зададе скала със стойности, за да се добави или актуализира запис на свидетелство за компетенция.';
$string['competency_instructions_add'] = 'Можете да добавите допълнителни компетенции, като щракнете върху бутона "Добавяне/премахване на компетенции" вдясно на екрана.';
$string['competency_instructions_add11'] = 'Можете да добавите допълнителни компетенции, като щракнете върху бутона "Добавяне на компетенции".';
$string['competency_instructions_detail'] = 'Можете да видите повече подробна информация за всяка компетенция, като щракнете върху заглавието й.';
$string['competency_instructions_learner'] = 'Всички компетенции, които ще бъдат обект на вашия план за обучение, са показани по-долу.';
$string['competency_instructions_manager'] = 'Всички компетенции, които ще бъдат обект на плана за обучение на члена на екипа ви, са показани по-долу.';
$string['competency_instructions_request'] = 'Щракването върху "Добавяне на компетенции" ще ви позволи да заявите добавяне на нови компетенции към този план за обучение.';
$string['competencyname'] = 'Име на компетенцията';
$string['competencypermissions'] = 'Разрешения за компетенции';
$string['competencyplural'] = 'Компетенции';
$string['competencysettings'] = 'Настройки на компетенциите';
$string['competencyview'] = 'Преглед на компетенцията {$a}';
$string['complete'] = 'Завършване';
$string['completed'] = 'Завършено';
$string['completedcertifications'] = 'Сертифицирания';
$string['completedcertificationssubhead'] = 'Завършени сертифицирания';
$string['completedcompetencies'] = 'Компетенции';
$string['completedcompetenciessubhead'] = 'Завършени компетенции';
$string['completedcourses'] = 'Курсове';
$string['completedcoursessubhead'] = 'Завършени курсове';
$string['completedevidence'] = 'Друго свидетелство';
$string['completedevidencesubhead'] = 'Завършени свидетелства';
$string['completedlearning'] = 'Завършени обучения';
$string['completedobjectives'] = 'Конкретни цели';
$string['completedobjectivessubhead'] = 'Завършени конкретни цели';
$string['completedplans'] = 'Завършени планове';
$string['completedprograms'] = 'Програми';
$string['completedprogramssubhead'] = 'Завършени програми';
$string['completedviarpl'] = 'Завършени чрез признаване на предишно обучение: {$a}';
$string['completeplan'] = 'Завършване на план';
$string['completereactivate'] = 'Завършване/повторно активиране';
$string['completiondate'] = 'Датата на завършване';
$string['component'] = 'Компонент';
$string['componentapprovelonglearner'] = '{$a->component} в плана за обучение "{$a->plan}" е одобрен:
{$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е одобрен:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} в плана за обучение "{$a->plan}" е одобрен:
{$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е одобрен:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} е одобрен';
$string['componentapproveshortmanager'] = '{$a->user} одобри {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} в плана за обучение "{$a->plan}" е завършен:
{$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е завършен:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} в плана за обучение "{$a->plan}" е завършен:
{$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е завършен:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} е завършен';
$string['componentcompleteshortmanager'] = '{$a->user} завърши {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} в плана за обучение "{$a->plan}" е отхвърлен:
{$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е отхвърлен:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} в плана за обучение "{$a->plan}" е отхвърлен:
{$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е отхвърлен:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} е отхвърлен';
$string['componentdeclineshortmanager'] = '{$a->user} отхвърли {$a->component} {$a->name}';
$string['componentrenaming'] = 'Преименуване на компонент';
$string['components'] = 'Компоненти';
$string['componentsettings'] = 'Настройки на компонентите';
$string['componentupdatelonglearner'] = '{$a->component} в плана за обучение "{$a->plan}" е актуализиран:
{$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е актуализиран:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} в плана за обучение "{$a->plan}" е актуализиран:
{$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} в плана за обучение "{$a->planhtml}" е актуализиран:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} е актуализиран';
$string['componentupdateshortmanager'] = '{$a->user} актуализира {$a->component}';
$string['configenablelearningplans'] = 'Тази опция ще ви позволи следното: Активиране (показване)/дезактивиране на функции за планове за обучение от потребителите на този сайт.

* Ако е избрано "Показване", всички връзки, менюта, раздели и опции, свързани с плановете за обучение, ще бъдат достъпни.
* Ако е избрано "Дезактивиране", плановете за обучение ще изчезнат от всички менюта на сайта и няма да бъдат достъпни.';
$string['confirm'] = 'Потвърждаване';
$string['confirmcreateplans'] = 'Потвърждаване на създаването на планове';
$string['confirmdeleteplantitle'] = 'Изтриване на плана за обучение: {$a}';
$string['confirmitemdelete'] = 'Сигурни ли сте, че искате да премахнете този елемент?';
$string['confirmlinkedcourses'] = 'Потвърждаване на свързани курсове';
$string['confirmlinkedcoursesdesc'] = 'Някои от тези компетенции имат свързани курсове. Ако е отбелязано с отметка по-долу, тези курсове също ще бъдат добавени към този план:';
$string['confirmrequestapprove'] = 'Сигурни ли сте, че искате да одобрите заявката по-долу?';
$string['confirmrequestdecline'] = 'Сигурни ли сте, че искате да откажете заявката по-долу?';
$string['couldnotinsertnewrecord'] = 'Неуспешно вмъкване на нов запис';
$string['course'] = 'Курс';
$string['coursecompletion'] = 'Завършване на курс';
$string['course_instructions_add'] = 'Щракването върху "Добавяне/премахване на курсове" ще ви позволи да добавите нови курсове към този план за обучение.';
$string['course_instructions_add11'] = 'Щракването върху "Добавяне на курсове" ще ви позволи да добавите нови курсове към този план за обучение.';
$string['course_instructions_detail'] = 'Можете да прегледате всеки курс, като щракнете върху заглавието на курса.';
$string['course_instructions_learner'] = 'Всички курсове, които съставляват вашия план за обучение, са показани по-долу.';
$string['course_instructions_manager'] = 'Всички курсове, които съставляват плана за обучение на члена на екипа ви, са показани по-долу.';
$string['course_instructions_request'] = 'Щракването върху "Добавяне на курсове" ще ви позволи да заявите добавяне на нови курсове към този план за обучение.';
$string['coursename'] = 'Име на курса';
$string['coursenotfound'] = 'Курсът не е открит';
$string['coursepermissions'] = 'Разрешения за курсове';
$string['courseplural'] = 'Курсове';
$string['coursescomplete'] = 'Курсовете са завършени';
$string['coursescompletionhistoryforsubhead'] = 'Предишни завършвания за {$a}';
$string['coursescompletionhistorysubhead'] = 'Предишни завършени курсове';
$string['coursesettings'] = 'Настройки на курсовете';
$string['coursesettingsnotupdated'] = 'Възникна проблем при актуализирането на настройките на курса';
$string['coursesettingsupdated'] = 'Настройките на курса са актуализирани';
$string['coursesnotupdated'] = 'Възникна проблем при актуализирането на курсовете ви.';
$string['coursesupdated'] = 'Настройките на курса са актуализирани.';
$string['create'] = 'Създаване';
$string['createnewlearningplan'] = 'Създаване на нов план за обучение';
$string['createplan'] = 'Създаване на план';
$string['createplan_instructions'] = 'За да създадете нов план, добавете заглавието на плана, кратко описание на плана и дата, до която планът трябва да бъде завършен. Можете да щракнете върху "Създаване на план", след като въведете тази информация.';
$string['currentattachment'] = 'Текущ прикачен файл';
$string['currentlyviewing'] = 'В момента преглеждате';
$string['customworkflowdesc'] = 'Прецизиране на опциите за управление на отделните разрешения чрез разширените настройки.';
$string['customworkflowname'] = 'Персонализиран работен поток';
$string['datecompleted'] = 'Дата на завършване';
$string['datecreated'] = 'Дата на създаване';
$string['datestarted'] = 'Начална дата';
$string['decline'] = 'Отказ';
$string['declined'] = 'Отхвърлен';
$string['declinedplanrequest'] = 'Заявката ви за плана {$a} е отхвърлена.';
$string['declineplantext'] = 'Напът сте да отхвърлите заявения план, потвърдете';
$string['defaultobjectivescaledescription'] = 'Завършена конкретна цел, конкретна цел в процес на изпълнение или незапочната конкретна цел.';
$string['defaultobjectivescalename'] = 'Завършена, в процес на изпълнение, незапочната';
$string['defaultpriorityscaledescription'] = 'Висок приоритет, среден приоритет или нисък приоритет.';
$string['defaultpriorityscalename'] = 'Висок, среден, нисък';
$string['defaultscalevaluecompleted'] = 'Завършено';
$string['defaultscalevaluehigh'] = 'Висок';
$string['defaultscalevalueinprogress'] = 'В процес на изпълнение';
$string['defaultscalevaluelow'] = 'Нисък';
$string['defaultscalevaluemedium'] = 'Среден';
$string['defaultscalevaluenotstarted'] = 'Незапочната';
$string['defaultstatus'] = 'Състояние по подразбиране';
$string['defaultvalue'] = 'Стойност по подразбиране';
$string['delete'] = 'Изтриване';
$string['deleteattachedevidenceareyousure'] = 'Сигурни ли сте, че искате да изтриете прикаченото свидетелство?';
$string['deleteattachmentevidence'] = 'Изтриване на прикаченото свидетелство';
$string['deletecheckdptemplate'] = 'Сигурни ли сте, че искате да изтриете този шаблон на план за обучение?';
$string['deletecheckevidencetype'] = 'Напълно сигурни ли сте, че искате да изтриете напълно този тип свидетелство?';
$string['deletecheckevidencetypeinuse'] = 'Той се използва от съществуващите свидетелства';
$string['deletecheckobjective'] = 'Напълно сигурни ли сте, че искате да изтриете напълно тази скала с конкретни цели?';
$string['deletecheckobjectivevalue'] = 'Напълно сигурни ли сте, че искате да изтриете тази стойност в скалата с конкретни цели?';
$string['deletecheckpriority'] = 'Напълно сигурни ли сте, че искате да изтриете напълно тази скала с приоритети?';
$string['deletecheckpriorityvalue'] = 'Напълно сигурни ли сте, че искате да изтриете тази стойност в скалата с приоритети?';
$string['deletedefault'] = 'Не може да се изтрие шаблонът по подразбиране';
$string['deletedevidencetype'] = 'Типът свидетелство "{$a}" е напълно изтрит.';
$string['deletedobjectivescale'] = 'Скалата с конкретни цели "{$a}" е напълно изтрита.';
$string['deletedobjectivescalevalue'] = 'Стойността "{$a}" в скалата с конкретни цели е изтрита.';
$string['deletedp'] = 'Шаблонът на план за обучение е изтрит успешно';
$string['deletedpriorityscale'] = 'Скалата с приоритети "{$a}" е напълно изтрита.';
$string['deletedpriorityscalevalue'] = 'Стойността "{$a}" в скалата с приоритети е изтрита.';
$string['deleteevidence'] = 'Изтриване на свидетелство';
$string['deleteevidenceareyousure'] = 'Сигурни ли сте, че искате да изтриете това свидетелство?';
$string['deletelinkedcoursesheader'] = 'Премахване на "{$a}" от плана';
$string['deletelinkedcoursesinstructionslearner'] = 'Следните курсове са свързани с тази компетенция във вашия план. Ако са с поставена отметка, в този момент те ще бъдат премахнати от вашия план. Ако нямат отметка, те ще останат във вашия план.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Следните курсове са свързани с тази компетенция в плана на {$a}. Ако са с поставена отметка, те ще бъдат премахнати в този момент. Ако нямат отметка, те ще останат в плана.';
$string['deletelinkedcoursessubmit'] = 'Премахване от плана';
$string['deletelinkedevidenceheader'] = 'Свързано свидетелство';
$string['deletelinkedevidencemessage'] = 'Връзката(ите) към следното свидетелство също ще се премахне(ат).<br />Първоначалното свидетелство обаче няма да бъде изтрито и ще остане в регистъра с обучения';
$string['deletemandatory'] = 'Изтриване на задължителна';
$string['deleteobjective'] = 'Изтриване на конкретна цел';
$string['deleteobjectiveareyousure'] = 'Сигурни ли сте, че искате да изтриете тази конкретна цел?';
$string['deleteplan'] = 'Изтриване на план';
$string['deny'] = 'Отказ';
$string['draft'] = 'Чернова';
$string['duedate'] = 'Дата на крайния срок';
$string['duedatemode'] = 'Дати на краен срок';
$string['duedates'] = 'Дати на краен срок';
$string['dueinxdays'] = 'Краен срок след {$a} ден/дни';
$string['duetoday'] = 'С краен срок днес';
$string['editdetails'] = 'Редактиране на подробна информация';
$string['editdetailswithapproval'] = 'Редактиране на подробна информация (изисква се одобрение)';
$string['editevidence'] = 'Редактиране на свидетелство';
$string['editevidencetype'] = 'Редактиране на типа свидетелство {$a}';
$string['editobjective'] = 'Редактиране на конкретна цел {$a}';
$string['editobjectivevalue'] = 'Редактиране на стойност на конкретна цел';
$string['editpriority'] = 'Редактиране на приоритет {$a}';
$string['editpriorityvalue'] = 'Редактиране на стойност на приоритет';
$string['enablelearningplans'] = 'Активиране на планове за обучение';
$string['enablerecordoflearning'] = 'Активиране на регистър с обучения';
$string['enablerecordoflearninginfo'] = 'Тази опция ще ви позволи: да активирате (покажете) или да дезактивирате функциите на регистъра с обучения на този сайт.

* Ако е избрано "Показване", всички функции, свързани с регистъра с обучения, ще бъдат видими и достъпни.
* Ако е избрано "Дезактивиране", няма да се виждат и няма да са достъпни функции за регистъра с обучения.';
$string['enddate'] = 'Крайна дата';
$string['error:cannotaddscalevalue'] = 'Не можете да добавите стойност в скала, която в момента се използва';
$string['error:cannotupdatecompetencies'] = 'Компетенциите не могат да бъдат актуализирани';
$string['error:cannotupdatecourses'] = 'Курсовете не могат да бъдат актуализирани';
$string['error:cannotupdateevidence'] = 'Свидетелствата не могат да бъдат актуализирани';
$string['error:cannotupdateobjectives'] = 'Конкретните цели не могат да бъдат актуализирани';
$string['error:cannotupdateprograms'] = 'Програмите не могат да бъдат актуализирани';
$string['error:cannotviewpage'] = 'Не можете да преглеждате тази страница';
$string['error:cantcreatecustomworkflow'] = 'Не можете да се създаде работен поток с името "персонализиран", тъй като то се използва от системата.';
$string['error:competenciesupdated'] = 'Компетенциите не са актуализирани';
$string['error:competencynotfound'] = 'Компетенцията не е открита';
$string['error:competencyproficiencypermission'] = 'Нямате разрешение да актуализирате квалификации';
$string['error:competencystatuspermission'] = 'Нямате разрешение да променяте състоянието на тази компетенция';
$string['error:couldnotassignnewitem'] = 'Неуспешно задаване на нов елемент в плана';
$string['error:couldnotfindassigneditem'] = 'Неуспешно откриване на зададен елемент';
$string['error:couldnotunassigneditem'] = 'Неуспешно премахване на задаването на елемента';
$string['error:coursecompletionpermission'] = 'Нямате разрешение да актуализирате състоянието на завършване';
$string['error:createcomponents'] = 'Възникна грешка при създаването на компоненти за нов шаблон на план';
$string['error:createnewevidencetype'] = 'Възникна грешка при създаването на нов тип свидетелство';
$string['error:createnewobjectivescale'] = 'Възникна грешка при създаването на нова скала с конкретни цели';
$string['error:createnewpriorityscale'] = 'Възникна грешка при създаването на нова скала с приоритети';
$string['error:createobjectivescale'] = 'Възникна грешка при създаването на скала с конкретни цели';
$string['error:createobjectivevalue'] = 'Грешка при създаването на запис със стойност в скала с конкретни цели';
$string['error:createpriorityvalue'] = 'Грешка при създаването на запис със стойност в скала с приоритети';
$string['error:creatingobjectivescalevalues'] = 'При създаването на стойности в скала с конкретни цели възникна грешка';
$string['error:creationaftercompletion'] = 'Датата на завършване не трябва да е преди датата на създаване';
$string['error:dateformat'] = 'Въведете дата във формат {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Възникна грешка при изтриването на стойност в скалата с конкретни цели';
$string['error:deletedp'] = 'Възникна грешка при изтриването на шаблон на план за обучение';
$string['error:deletedpriorityscalevalue'] = 'Неуспешно изтриване на стойността в скалата с приоритети.';
$string['error:evidencedeleted'] = 'Свидетелството не е изтрито';
$string['error:evidenceidincorrect'] = 'ИД на свидетелството е неправилен';
$string['error:evidencenotfound'] = 'Свидетелството не е открито';
$string['error:evidencetypeidincorrect'] = 'ИД на типа свидетелство е неправилен';
$string['error:incorrectparameters'] = 'Неправилни параметри';
$string['error:invalidcomponent'] = 'Невалиден компонент';
$string['error:invalid_component_id'] = 'Невалиден ИД на компонент';
$string['error:invalidtemplateid'] = 'Невалиден ИД на шаблон';
$string['error:itemnotinplan'] = 'Този елемент не е част от посочения план';
$string['error:missingcompetencysettings'] = 'Липсващи настройки на компетенция';
$string['error:missingcoursesettings'] = 'Липсващи настройки на курс';
$string['error:missingobjectivesettings'] = 'Липсващи настройки на конкретна цел';
$string['error:missingpermissionsetting'] = 'Липсващи настройки на разрешение';
$string['error:missingprogramsettings'] = 'Липсващи настройки на програма';
$string['error:newdptemplate'] = 'Възникна грешка при създаването на нов шаблон на план за обучение';
$string['error:nodeleteobjectivescaleassigned'] = 'Не можете да изтриете тази скала с конкретни цели, тъй като тя вече е зададена в един или повече шаблони на план';
$string['error:nodeleteobjectivescaleinuse'] = 'Не можете да изтриете тази скала с конкретни цели, тъй като тя се използва';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Не можете да изтриете тази стойност в скалата с конкретни цели, тъй като тя е стойността по подразбиране';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Не можете да изтриете тази стойност в скалата, тъй като скалата се използва';
$string['error:nodeletepriorityscaleassigned'] = 'Не можете да изтриете тази скала с приоритети, тъй като тя вече е зададена в един или повече шаблони на план';
$string['error:nodeletepriorityscaleinuse'] = 'Не можете да изтриете тази скала с приоритети, тъй като тя се използва';
$string['error:nodeletepriorityscalevaluedefault'] = 'Не можете да изтриете тази стойност в скалата с приоритети, тъй като тя е стойността по подразбиране';
$string['error:nodeletepriorityscalevalueinuse'] = 'Не можете да изтриете тази стойност в скалата, тъй като скалата се използва';
$string['error:nopermissiondeletemandatorycomp'] = 'Нямате разрешение да изтривате задължителна компетенция';
$string['error:nopermissiondeletemandatorycourse'] = 'Нямате разрешение да изтривате задължителен курс';
$string['error:nopermissions'] = 'Нямате необходимите разрешения за изпълнение на това действие';
$string['error:noprioritiesfound'] = 'Не са открити приоритети, първо създайте скала с приоритети.';
$string['error:noreorderobjectiveinuse'] = 'Не можете да преподреждате скала с конкретни цели, която се използва.';
$string['error:noreorderpriorityinuse'] = 'Не можете да преподреждате скала с приоритети, която се използва.';
$string['error:notemplatewithoutobjectivescale'] = 'Трябва да създадете поне една скала с конкретни цели, преди да можете да създадете шаблон.';
$string['error:notemplatewithoutpriorityscale'] = 'Трябва да създадете поне една скала с приоритети, преди да можете да създадете шаблон.';
$string['error:objectivedeleted'] = 'Конкретната цел не е изтрита';
$string['error:objectiveidincorrect'] = 'ИД на конкретната цел е неправилен';
$string['error:objectivenotfound'] = 'Конкретната цел не е открита';
$string['error:objectivescaledidincorrect'] = 'Неправилен ИД на скала с конкретни цели';
$string['error:objectivescaleidincorrect'] = 'ИД на скалата с конкретни цели е неправилен';
$string['error:objectivescalevalueidincorrect'] = 'ИД на стойността в скалата с конкретни цели е неправилен';
$string['error:objectivesupdated'] = 'Конкретните цели не са актуализирани';
$string['error:objectiveupdated'] = 'Конкретната цел не е актуализирана';
$string['error:planhistory'] = 'Грешка, хронологията на плана не е открита';
$string['error:priorityscaleidincorrect'] = 'ИД на скалата с приоритети е неправилен';
$string['error:priorityscalevalueidincorrect'] = 'ИД на стойността в скалата с приоритети е неправилен';
$string['error:problemapproving'] = 'Възникна проблем с одобряването на тези елементи';
$string['error:propertymustbeset'] = 'Свойството "{$a->property}" трябва да бъде зададено в клас {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Грешка, новата посочена крайна дата е преди настоящия момент.';
$string['error:recordoflearningdisabled'] = 'Регистърът с обучения не е активиран на този сайт.';
$string['error:settingdoesnotexist'] = 'Настройката {$a->action} не съществува в компонента {$a->component}';
$string['error:templateid'] = 'Невалиден ИД на шаблон на план';
$string['error:unknownbuttonclicked'] = 'Щракнато е върху неизвестен бутон.';
$string['error:update_competency_settings'] = 'Възникна грешка при актуализирането на настройки за компетенция';
$string['error:update_components_enabled'] = 'Възникна грешка при активиране/дезактивиране на компонент';
$string['error:update_components_settings'] = 'Възникна грешка при актуализирането на настройките на компонент';
$string['error:update_components_sortorder'] = 'Възникна грешка при промяната на реда на компонентите';
$string['error:update_course_settings'] = 'Възникна грешка при актуализирането на настройките на курса';
$string['error:updateevidencetype'] = 'Възникна грешка при актуализирането на типа свидетелството';
$string['error:update_general_settings'] = 'Възникна грешка при актуализирането на общите настройки';
$string['error:updateingrecord'] = 'Грешка, няма такъв тип връзка';
$string['error:updateobjectivescale'] = 'Възникна грешка при актуализирането на скалата с конкретни цели';
$string['error:updateobjectivescaleordering'] = 'Неуспешно актуализиране на подредбата в скалата с конкретни цели';
$string['error:updateobjectivescalevalue'] = 'Неуспешно актуализиране на стойността в скалата с конкретни цели';
$string['error:update_objective_settings'] = 'Възникна грешка при актуализирането на настройките на конкретни цели';
$string['error:update_plan_settings'] = 'Възникна грешка при актуализирането на настройките на плана';
$string['error:updatepriorityscaleordering'] = 'Неуспешно актуализиране на подредбата на скалата с приоритети';
$string['error:updatepriorityscalevalue'] = 'Неуспешно актуализиране на стойността в скалата с приоритети.';
$string['error:update_program_settings'] = 'Възникна грешка при актуализирането на настройките на програмата';
$string['error:updatetemplateordering'] = 'Неуспешно актуализиране на подредбата на шаблона на плана';
$string['error:update_workflow_settings'] = 'Възникна грешка при актуализирането на настройките на работния поток';
$string['error:updatinglinktype'] = 'Грешка: неуспешно актуализиране на типа връзка';
$string['error:updatingpriorityscale'] = 'Възникна грешка при актуализирането на скалата с приоритети';
$string['error:usernotfound'] = 'Потребителят не е открит';
$string['eventapprovalapproved'] = 'Одобрението на плана е одобрено';
$string['eventapprovaldeclined'] = 'Одобрението на плана е отхвърлено';
$string['eventapprovalrequested'] = 'Одобрението на плана е заявено';
$string['eventcomponentcreated'] = 'Компонентът на плана е създаден';
$string['eventcomponentdeleted'] = 'Компонентът на плана е изтрит';
$string['eventcomponentupdated'] = 'Компонентът на плана е актуализиран';
$string['eventevidencecreated'] = 'Свидетелството е създадено';
$string['eventevidencedeleted'] = 'Свидетелството е изтрито';
$string['eventevidencetypecreated'] = 'Типът свидетелство е създаден';
$string['eventevidencetypedeleted'] = 'Типът свидетелство е изтрит';
$string['eventevidencetypeupdated'] = 'Типът свидетелство е актуализиран';
$string['eventevidenceupdated'] = 'Свидетелството е актуализирано';
$string['eventobjectivescalecreated'] = 'Скалата с конкретни цели е създадена';
$string['eventobjectivescaledeleted'] = 'Скалата с конкретни цели е изтрита';
$string['eventobjectivescaleupdated'] = 'Скалата с конкретни цели е актуализирана';
$string['eventplancompleted'] = 'Завършване на плана';
$string['eventplancreated'] = 'Планът е създаден';
$string['eventplandeleted'] = 'Планът е изтрит';
$string['eventplanlistviewed'] = 'Плановете са прегледани';
$string['eventplanreactivated'] = 'Планът е активиран отново';
$string['eventplanupdated'] = 'Планът е актуализиран';
$string['eventplanviewed'] = 'Планът е прегледан';
$string['eventpriorityscalecreated'] = 'Скалата с приоритети е създадена';
$string['eventpriorityscaledeleted'] = 'Скалата с приоритети е изтрита';
$string['eventpriorityscaleupdated'] = 'Скалата с приоритети е актуализирана';
$string['eventtemplateupdated'] = 'Работният поток е променен в шаблона на плана';
$string['evidence'] = 'Свидетелство';
$string['evidenceadded'] = 'Свидетелството е създадено';
$string['evidenceattachmentdeleted'] = 'Прикаченият файл със свидетелство е изтрит';
$string['evidencecustomfields'] = 'Персонализирани полета на свидетелство';
$string['evidencedatecompleted'] = 'Дата на завършване';
$string['evidencedatecompletedshort'] = 'evidencedatecompleted';
$string['evidencedeleted'] = 'Свидетелството е изтрито';
$string['evidencedescription'] = 'Описание';
$string['evidencedescriptionshort'] = 'evidencedescription';
$string['evidencefileattachments'] = 'Прикачени файлове';
$string['evidencefileattachmentsshort'] = 'evidencefileattachments';
$string['evidenceinstitution'] = 'Институция';
$string['evidenceinstitutionshort'] = 'evidenceinstitution';
$string['evidence_instructions_add'] = 'Можете да добавите допълнителни свидетелства, като щракнете върху бутона "Добавяне/премахване на свидетелства" вдясно на екрана.';
$string['evidence_instructions_add11'] = 'Можете да добавите допълнителни свидетелства, като щракнете върху бутона "Добавяне/премахване на свидетелства" вдясно на екрана.';
$string['evidence_instructions_detail'] = 'Можете да видите повече подробна информация за всяко свидетелство, като щракнете върху заглавието му.';
$string['evidence_instructions_learner'] = 'Всички свидетелства, които ще бъдат обект на вашия план за обучение, са показани по-долу.';
$string['evidence_instructions_manager'] = 'Всички свидетелства, които ще бъдат обект на плана за обучение на члена на екипа ви, са показани по-долу.';
$string['evidence_instructions_request'] = 'Щракването върху "Актуализиране на заявеното свидетелство" ще ви позволи да заявите добавянето на ново свидетелство към този план за обучение.';
$string['evidenceinuseby'] = 'Това свидетелство се използва от следните компоненти на плана за обучение';
$string['evidencelink'] = 'Връзка към свидетелството';
$string['evidencelinkerror'] = 'Не е валидна уеб връзка';
$string['evidencelinkshort'] = 'evidencelink';
$string['evidencename'] = 'Име на свидетелството';
$string['evidenceplural'] = 'Свидетелство';
$string['evidence_readonly'] = 'Свидетелството е само за четене';
$string['evidencetype'] = 'Тип свидетелство';
$string['evidencetypeadded'] = 'Типът свидетелство "{$a}" е добавен';
$string['evidencetypecreate'] = 'Добавяне на нов тип свидетелство';
$string['evidencetypeinuse'] = 'Този тип свидетелство се използва. Въпреки това можете да преименувате типовете свидетелства, но това може да обърка потребителите, когато това се промени без предупреждение.';
$string['evidencetypename'] = 'Име';
$string['evidencetypes'] = 'Типове свидетелства';
$string['evidencetypeupdated'] = 'Типът свидетелство "{$a}" е актуализиран';
$string['evidencetypex'] = 'Тип свидетелство "{$a}"';
$string['evidenceupdated'] = 'Свидетелството е актуализирано';
$string['evidenceview'] = 'Преглед на свидетелството';
$string['explainobjscalevals'] = 'Една стойност на ред (от най-високата до най-ниската)';
$string['explainpriorityscalevals'] = 'Един приоритет на ред (от най-висок до най-нисък)';
$string['filterbystatus'] = 'Филтриране по състояние';
$string['general'] = 'Общи';
$string['generalsettings'] = 'Общи настройки';
$string['globallearningplansettings'] = 'Глобални настройки на плана за обучение';
$string['globalsettings'] = 'Глобални настройки';
$string['hidden'] = 'Скрита';
$string['historyforcompetencyx'] = 'Хронология за компетенция "{$a}"';
$string['includecompleted'] = 'Включване на завършени компетенции';
$string['includerelatedcourses'] = 'Включване на свързани курсове';
$string['inprogress'] = 'В процес на изпълнение';
$string['instances'] = 'Екземпляри';
$string['invalidnumeric'] = 'Числената стойност трябва да се състои от число (или да не е зададена)';
$string['itemapproval'] = 'Одобряване на елемент';
$string['item-request-manager-long'] = '{$a->learner} заяви одобрение за нови елементи в плана за обучение "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Заявка за одобрение на елемент от {$a->learner}';
$string['items'] = 'Елементи';
$string['latestcommentby'] = 'Най-нов коментар от';
$string['launchcourse'] = 'Стартиране на курса';
$string['launchprogram'] = 'Стартиране на програмата';
$string['learner'] = 'Курсист';
$string['learning'] = 'Обучение';
$string['learningplan'] = 'План за обучение';
$string['learningplan:name:tab'] = 'План за обучение: {$a->name} – {$a->tab}';
$string['learningplans'] = 'Планове за обучение';
$string['learningplansdisabled'] = 'Плановете за обучение не са активирани на този сайт.';
$string['linkedcompetencies'] = 'Свързани компетенции';
$string['linkedcourses'] = 'Свързани курсове';
$string['linkedobjectives'] = 'Свързани конкретни цели';
$string['linkedx'] = 'Свързани {$a}';
$string['linktoobjectivevalues'] = 'Преглед/редактиране на стойностите в скалата за тази скала с конкретни цели.';
$string['linktopriorityvalues'] = 'Преглед/редактиране стойностите в скалата за тази скала с приоритети.';
$string['linktype'] = 'Тип връзка';
$string['manageplans'] = 'Управление на планове';
$string['manager'] = 'Мениджър';
$string['managerdrivenworkflowdesc'] = 'Мениджърът задава съдържание в плана за обучение на своите служители. Потребителят може да заяви добавянето на съдържание, но е необходимо одобрение от мениджъра.';
$string['managerdrivenworkflowname'] = 'Работен поток, управляван от мениджъра';
$string['managetemplates'] = 'Управление на шаблони';
$string['mandatory'] = 'Задължително';
$string['manualcomplete'] = 'Ръчно, от потребител с разрешение за завършване';
$string['manuallycreated'] = 'Ръчно създадени планове';
$string['markplancomplete'] = 'Маркиране на план {$a} като завършен';
$string['missingobjectivescalevaluename'] = 'Името на стойността в скалата с конкретни цели е задължително';
$string['missingpriorityscalevaluename'] = 'Липсващо име на стойност в скалата с приоритети';
$string['na'] = 'Не е приложимо';
$string['name'] = 'Име';
$string['namelink'] = 'Име (връзка)';
$string['newtemplate'] = 'Нов шаблон';
$string['nochanges'] = 'Няма промени';
$string['noclassfileforcomponent'] = 'Неуспешно откриване на файл за клас "{$a->classfile}" за компонент "{$a->component}"';
$string['noclassfileforrole'] = 'Неуспешно откриване на файл за клас "{$a->classfile}" за ролята "{$a->role}"';
$string['noclassfileforworkflow'] = 'Неуспешно откриване на файл за клас "{$a->classfile}" за работен поток "{$a->workflow}"';
$string['noclassforcomponent'] = 'Класът "{$a->class}" не съществува за компонент "{$a->component}".';
$string['noclassforrole'] = 'Класът "{$a->class}" не съществува за ролята "{$a->role}".';
$string['noclassforworkflow'] = 'Класът "{$a->class}" не съществува за работния поток "{$a->workflow}"';
$string['nocomments'] = 'Няма коментари';
$string['nocompetencies'] = 'Няма компетенции.';
$string['nocourses'] = 'Няма курсове.';
$string['nodeleteevidencetypeinuse'] = 'Не може да се изтрие този тип свидетелство "{$a}", тъй като се използва';
$string['noduedate'] = 'Няма дата на краен срок';
$string['noevidencelink'] = 'Няма връзка за това свидетелство';
$string['noevidencetypesdefined'] = 'Не са дефинирани типове свидетелства';
$string['noitemsrequiringapproval'] = 'Няма елементи, изискващи одобрение';
$string['nolinkedcompetencies'] = 'Няма свързани компетенции.';
$string['nolinkedcourses'] = 'Няма свързани курсове.';
$string['nolinkedobjectives'] = 'Няма свързани конкретни цели.';
$string['nolinkedx'] = 'Няма свързани {$a}.';
$string['nomanager'] = 'Нямате назначен мениджър в позициите на вашия профил';
$string['none'] = 'Няма';
$string['nonsensicalachievedvalues'] = 'Предупреждение: Имате постигнати стойности под непостигнати стойности в тази скала. Не забравяйте, че скалата ви трябва да бъде с ред от най-високо ниво на завършеност най-горе до най-ниското най-долу.';
$string['noobjectives'] = 'Няма конкретни цели.';
$string['noobjectivescales'] = 'За да използвате конкретни цели, настройте скала с конкретни цели';
$string['noobjectivescalevalues'] = 'За тази скала с конкретни цели няма дефинирани стойности в скала с конкретни цели.';
$string['noobjectivesdefined'] = 'Не са дефинирани конкретни цели';
$string['nopermission'] = 'Нямате разрешение да изпълните това действие';
$string['noplans'] = 'Няма планове...';
$string['noprioritiesdefined'] = 'Няма дефинирани приоритети';
$string['nopriorityscales'] = 'За да използвате приоритетите, настройте скала с приоритети';
$string['nopriorityscalevalues'] = 'За тази скала с приоритети няма дефинирани стойности в скала с приоритети.';
$string['noprograms'] = 'Няма програми.';
$string['notcompleted'] = 'Незавършено';
$string['noteduedateswrongformat'] = 'ЗАБЕЛЕЖКА: Неуспешно актуализиране на посоченото/ите поле/та с дата на краен срок: неправилен формат';
$string['noteduedateswrongformatorrequired'] = 'ЗАБЕЛЕЖКА: Неуспешно актуализиране на посоченото/ите поле/та с дата на краен срок: липсващ или неправилен формат';
$string['notemplates'] = 'Не са създадени шаблони на планове';
$string['notemplatesetup'] = 'Все още не са настроени шаблони на планове';
$string['nox'] = 'Няма {$a}.';
$string['numaffectedusers'] = 'Брой на всички засегнати потребители';
$string['numberoflinkedcourses'] = 'Курсове';
$string['numberoflinkedevidence'] = 'Свидетелство';
$string['objective'] = 'Конкретна цел';
$string['objectiveapproved'] = 'Одобрение на конкретна цел';
$string['objectivecompletelonglearner'] = '{$a->userfrom} промени конкретната цел "{$a->objective}" на завършена в плана за обучение "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} промени конкретната цел "{$a->objectivehtml}" на завършена в плана за обучение "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} промени конкретната цел "{$a->objective}" на завършена в плана за обучение "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} промени конкретната цел "{$a->objectivehtml}" на завършена в плана за обучение "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Завършена конкретна цел "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} завърши конкретна цел';
$string['objectivecourse'] = 'Зададени курсове';
$string['objectivecreated'] = 'Конкретната цел е създадена';
$string['objectivedeleted'] = 'Конкретната цел е изтрита';
$string['objectivedeletelonglearner'] = '{$a->userfrom} изтри конкретната цел "{$a->objective}" в плана за обучение "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} изтри конкретната цел "{$a->objective}" в плана за обучение "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} изтри конкретната цел "{$a->objective}" в плана за обучение "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} изтри конкретната цел "{$a->objective}" в плана за обучение "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Конкретната цел "{$a}" е изтрита';
$string['objectivedeleteshortmanager'] = '{$a} изтри конкретна цел';
$string['objectivedescription'] = 'Описание на конкретната цел';
$string['objectiveduedate'] = 'Дата на краен срок за конкретната цел';
$string['objectiveeditlonglearner'] = '{$a->userfrom} редактира {$a->field} за конкретната цел "{$a->objective}" в плана за обучение "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} редактира {$a->field} за конкретната цел "{$a->objectivehtml}" в плана за обучение "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} редактира {$a->field} за конкретната цел "{$a->objective}" в плана за обучение "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} редактира {$a->field} за конкретната цел "{$a->objectivehtml}" в плана за обучение "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Конкретната цел "{$a}" е редактирана';
$string['objectiveeditshortmanager'] = '{$a} редактира конкретните си цели';
$string['objectivefullname'] = 'Заглавие на конкретната цел';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} промени конкретната цел "{$a->objective}" на незавършена в плана за обучение "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} промени конкретната цел "{$a->objectivehtml}" на незавършена в плана за обучение "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} промени конкретната цел "{$a->objective}" на незавършена в плана за обучение "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} промени конкретната цел "{$a->objectivehtml}" на незавършена в плана за обучение "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Конкретната цел "{$a}" е незавършена';
$string['objectiveincompleteshortmanager'] = '{$a} има незавършена конкретна цел';
$string['objective_instructions_add'] = 'Щракването върху "Добавяне на нова конкретна цел" ще ви позволи да добавите нови конкретни цели към този план за обучение.';
$string['objective_instructions_add11'] = 'Щракването върху "Добавяне на нова конкретна цел" ще ви позволи да добавите нови конкретни цели към този план за обучение.';
$string['objective_instructions_detail'] = 'Можете да прегледате всяка конкретна цел, като щракнете върху заглавието на целта.';
$string['objective_instructions_learner'] = 'Всички конкретни цели, които съставляват вашия план за обучение, са показани по-долу.';
$string['objective_instructions_manager'] = 'Всички конкретни цели, които съставляват плана за обучение на члена на екипа ви, са показани по-долу.';
$string['objective_instructions_request'] = 'Щракването върху "Добавяне на нова конкретна цел" ще ви позволи да заявите добавяне на нови цели към този план за обучение.';
$string['objectivename'] = 'Име на конкретната цел';
$string['objectivenewlonglearner'] = '{$a->userfrom} зададе нова конкретна цел "{$a->objective}" към плана за обучение "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} зададе нова конкретна цел "{$a->objectivehtml}" към плана за обучение "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} създаде нова конкретна цел "{$a->objective}" в плана за обучение "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} създаде нова конкретна цел "{$a->objectivehtml}" в плана за обучение "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Новата конкретна цел "{$a}" е зададена';
$string['objectivenewshortmanager'] = '{$a} създаде нова конкретна цел';
$string['objectivepermissions'] = 'Разрешения за конкретни цели';
$string['objectiveplural'] = 'Конкретни цели';
$string['objectivepriority'] = 'Приоритет на конкретната цел';
$string['objectives'] = 'Конкретни цели';
$string['objectivescale'] = 'Скала с конкретни цели';
$string['objectivescaleadded'] = 'Скалата с конкретни цели "{$a}" е добавена';
$string['objectivescaleassign'] = 'Скала с конкретни цели';
$string['objectivescaleassign_help'] = 'Скалите с конкретни цели дефинират критериите, чрез които дадена конкретна цел може да бъде измерена. Това е името на скалата, към която се добавя стойността.';
$string['objectivescaledefault'] = 'Стойност по подразбиране';
$string['objectivescaledefault_help'] = '**Стойност по подразбиране** е стойността, която автоматично се задава на дадена конкретна цел в плана за обучение, когато конкретната цел се добави за първи път от курсиста или мениджъра.';
$string['objectivescaledefaultupdated'] = 'Стойността по подразбиране в скалата е актуализирана';
$string['objectivescaleinuse'] = 'Тази скала се използва (т.е. потребителите имат конкретни цели, маркирани със стойности от тази скала). Стойностите на скалата не могат да се създават, преподреждат или изтриват, за да се запази целостта на данните. Все пак ще можете да преименувате стойностите в скалата, но това може да обърка потребителите, когато състоянието на конкретната им цел се промени без предупреждение.';
$string['objectivescalename'] = 'Име на скала с конкретни цели';
$string['objectivescalename_help'] = 'Името на скалата с конкретни цели, използвана в план за обучение.';
$string['objectivescales'] = 'Скали с конкретни цели';
$string['objectivescalesdisabledtemplateinuse'] = 'ЗАБЕЛЕЖКА: Не може да се промени скалата с конкретни цели – има планове, използващи този шаблон';
$string['objectivescaleupdated'] = 'Скалата с конкретни цели "{$a}" е актуализирана';
$string['objectivescalevalueachieved'] = 'Постигнати';
$string['objectivescalevalueachieved_help'] = 'Когато е поставена отметка до **Постигната**, тази стойност в скалата с конкретни цели ще се използва, за да се укаже, че целта е постигната от курсиста.

Можете да имате няколко стойности, маркирани като **Постигната**, което позволява различни степени на постижение.';
$string['objectivescalevalueadded'] = 'Стойността "{$a}" в скалата с конкретни цели е добавена';
$string['objectivescalevalueid'] = 'Квалификация за конкретната цел';
$string['objectivescalevalueidnumber'] = 'ИД номер на стойността в скалата';
$string['objectivescalevalueidnumber_help'] = 'ИД номерът на скалата е уникално число, използвано за представяне на стойността на скалата.';
$string['objectivescalevaluename'] = 'Име на стойността в скалата';
$string['objectivescalevaluename_help'] = '**Име на стойността в скалата** е името на стойността в скалата с конкретни цели, която добавяте или редактирате.

Стойностите в скалата се използват за измерване на конкретните цели в плана за обучение. Можете да добавяте толкова скали, колкото са необходими.';
$string['objectivescalevaluenumeric'] = 'Числена стойност в скалата с конкретни цели';
$string['objectivescalevaluenumeric_help'] = '**Числена стойност в скалата с конкретни цели** ви позволява да зададете числена стойност заедно с описание (име) за стойността в скалата.';
$string['objectivescalevalues'] = 'Стойности в скалата с конкретни цели';
$string['objectivescalevalues_help'] = 'Въведете списък със стойности за новата скала с конкретни цели (една стойност на ред) в поредност от най-високата до най-ниската. Например:

<p class="indent">
  <em> Висока<br /> Средна<br /> Ниска </em>
</p>';
$string['objectivescalevalueupdated'] = 'Стойността в скалата с конкретни цели "{$a}" е актуализирана';
$string['objectivescalex'] = 'Скала с конкретни цели "{$a}"';
$string['objectivesettings'] = 'Настройки на конкретните цели';
$string['objectivesmet'] = 'Конкретните цели са изпълнени';
$string['objectivesnotupdated'] = 'Конкретните цели не са актуализирани';
$string['objectivesscalecreate'] = 'Добавяне на нова скала с конкретни цели';
$string['objectivesupdated'] = 'Конкретните цели са актуализирани';
$string['objectivetitle'] = 'Заглавие на конкретната цел';
$string['objectiveupdated'] = 'Конкретната цел е актуализирана';
$string['objectivevalues'] = 'Стойности на конкретни цели';
$string['on'] = 'на';
$string['optional'] = 'Незадължителен';
$string['options'] = 'Опции';
$string['overdue'] = 'Просрочено!';
$string['overview'] = 'Общ преглед';
$string['pendingapproval'] = 'Изчаква одобрение';
$string['pendingitems'] = 'Изчаква одобрение';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan item(s) requiring approval ({$a->count})"><span class="redfont">В процес на изчакване ({$a->count})</span></a>';
$string['pendingremoval'] = 'Изчаква премахване';
$string['plan'] = 'План';
$string['plan:accessanyplan'] = 'Достъп до плана на всеки потребител';
$string['plan:accessplan'] = 'Достъп до плана';
$string['planactivated'] = 'Планът "{$a}" е активиран';
$string['plan:add'] = 'Добавяне на планове';
$string['plan-add-learner-long'] = 'Новият план за обучение "{$a->plan}" е зададен от {$a->manager}';
$string['plan-add-learner-short'] = 'Новият план "{$a->plan}"e зададен';
$string['planapproved'] = 'Планът "{$a}" е одобрен';
$string['planapprovedby'] = 'Планът "{$a->name}" е одобрен от {$a->user}';
$string['plan-approve-learner-long'] = 'Заявката за одобрение за плана за обучение "{$a->plan}" е одобрена';
$string['plan-approve-learner-short'] = 'Новият план "{$a->plan}" е одобрен';
$string['planautocompleteddate'] = 'Този план е завършен автоматично, тъй като крайната дата за плана е изтекла.';
$string['planautocompleteditems'] = 'Този план е завършен автоматично, тъй като всички елементи в него са завършени.';
$string['plan:cancreateplancohort'] = 'Създаване на планове за аудитории';
$string['plan:canselectplantemplate'] = 'Избор на шаблон на план';
$string['plancomplete'] = 'Завършване на план';
$string['plancompleted'] = 'Този план е маркиран като завършен. Вече не може да се редактира и всички индикатори за състоянието показват състоянието към момента на завършване на плана.';
$string['plancompletefail'] = 'Възникна проблем при опит за маркиране на план "{$a}" като завършен';
$string['plan-complete-manager-long'] = '{$a->learner} завърши плана за обучение "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} завърши плана';
$string['plancompletesuccess'] = 'Успешно завършен план {$a}';
$string['plan:configureplans'] = 'Конфигуриране на шаблони на планове';
$string['plancreatefail'] = 'Неуспешно създаване на план "{$a}"';
$string['plancreatesuccess'] = 'Създаването на плана е успешно';
$string['plandeclined'] = 'Планът "{$a}" е отхвърлен';
$string['plandeclinedby'] = 'Планът "{$a->name}" е отхвърлен от {$a->user}';
$string['plandeclinedtryagain'] = 'Този план е отхвърлен. Ако желаете, можете да направите промени и отново да заявите одобрение на плана.';
$string['plan-decline-learner-long'] = 'Заявката за одобрение на плана за обучение "{$a->plan}" е отхвърлена';
$string['plan-decline-learner-short'] = 'Новата заявка за одобрение на плана е отхвърлена';
$string['plandeletefail'] = 'Неуспешно изтриване на план "{$a}"';
$string['plandeletesuccess'] = 'Планът "{$a}" е изтрит успешно';
$string['plandescription'] = 'Описание на плана';
$string['plandetails'] = 'Подробна информация за плана';
$string['plan-duedate-update-learner-long'] = 'Датата на крайния срок на плана за обучение "{$a->plan}" е променена';
$string['plan-duedate-update-learner-short'] = 'Датата на крайния срок на плана е променена';
$string['plan-duedate-update-manager-long'] = 'Датата на крайния срок на плана за обучение на {$a->learner} "{$a->plan}" е променена';
$string['plan-duedate-update-manager-short'] = '{$a->learner} промени датата на крайния срок на план';
$string['plan-due-learner-long'] = 'Планът за обучение "{$a->plan}" е с краен срок след {$a->numdays} дни';
$string['plan-due-learner-short'] = 'Планът "{$a->plan}" е с краен срок след {$a->numdays} дни';
$string['plan-due-today-learner-long'] = 'Планът за обучение "{$a->plan}" е с краен срок днес';
$string['plan-due-today-learner-short'] = 'Планът "{$a->plan}" е с краен срок днес';
$string['plan:editownsiteevidence'] = 'Редактиране на собствено свидетелство на ниво сайт';
$string['plan:editsiteevidence'] = 'Редактиране на свидетелство на ниво сайт';
$string['plan:evidencemanagecustomfield'] = 'Управление на персонализираните полета на елементи за свидетелство';
$string['planhasunapproveditem'] = 'Този план има елемент с чернова:';
$string['planhasunapproveditems'] = 'Този план съдържа елементи с чернова:';
$string['planidnotfound'] = 'ИД на план "{$a}" не е открит';
$string['planinstructions'] = 'Вашите текущи и завършени планове за обучение са показани по-долу.';
$string['planinstructions_add'] = 'Можете да създадете нов план за обучение, като щракнете върху "Създаване на нов план за обучение" отдясно на екрана.';
$string['plan_instructions_delete'] = 'Можете да изтриете този план за обучение, като щракнете върху бутона "Изтриване на план".';
$string['plan_instructions_edit'] = 'Можете да щракнете върху бутона "Редактиране на подробна информация", за да промените заглавието, краткото описание или датата на завършване на плана за обучение.';
$string['plan_instructions_learner'] = 'По-долу е представено кратко обобщение на плана ви за обучение.';
$string['plan_instructions_manager'] = 'По-долу е представено кратко обобщение на плана за обучение на члена на екипа ви.';
$string['planinstructions_noadd'] = 'В момента нямате разрешение да създавате план за обучение.';
$string['planinstructionsuser'] = 'Текущите и завършени планове за обучение на {$a} са показани по-долу.';
$string['plan:manageanyplan'] = 'Управление на плана на който и да е потребител';
$string['plan:manageevidencetypes'] = 'Управление на типове свидетелства';
$string['plan:manageobjectivescales'] = 'Управление на скали с конкретни цели';
$string['plan:managepriorityscales'] = 'Управление на скали с приоритети';
$string['planmarkedcomplete'] = 'Планът е маркиран като завършен';
$string['planname'] = 'Име на плана';
$string['plan-newcomment-learner-long'] = '{$a->manager} коментира плана за обучение "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} коментира плана';
$string['plan-newcomment-manager-long'] = '{$a->learner} коментира плана за обучение "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} коментира плана';
$string['plannotactivated'] = 'Планът ви не е активиран';
$string['plannotapproved'] = 'Този план все още не е одобрен';
$string['plan-overdue-learner-long'] = 'Планът за обучение "{$a->plan}" е просрочен';
$string['plan-overdue-learner-short'] = 'Планът "{$a->plan}" е просрочен';
$string['plan-overdue-manager-long'] = 'Планът за обучение на {$a->learner} "{$a->plan}" е просрочен';
$string['plan-overdue-manager-short'] = 'Планът на {$a->learner} е просрочен';
$string['planpermissions'] = 'Разрешения за плановете';
$string['planreactivate'] = 'Активиране на плана отново';
$string['planreactivatefail'] = 'Възникна проблем при опита за активиране на плана "{$a}" отново';
$string['plan-reactivate-learner-long'] = 'Планът за обучение "{$a->plan}" е активиран отново от {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Планът "{$a->plan}" е активиран отново';
$string['plan-reactivate-manager-long'] = '{$a->learner} активира отново плана за обучение "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} активира отново план';
$string['planreactivatesuccess'] = 'Успешно активиране на плана {$a} отново';
$string['plan-remove-learner-long'] = 'Планът за обучение "{$a->plan}" е изтрит от {$a->manager}';
$string['plan-remove-learner-short'] = 'Планът "{$a->plan}" е изтрит';
$string['plan-remove-manager-long'] = '{$a->learner} изтри плана за обучение "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} изтри план';
$string['plan-request-learner-long'] = 'Заявено е одобрение за нов план за обучение "{$a->plan}"';
$string['plan-request-learner-short'] = 'Нова заявка за одобрение на план';
$string['plan-request-manager-long'] = '{$a->learner} заяви одобрение за нов план за обучение "{$a->plan}"';
$string['plan-request-manager-short'] = 'Нова заявка за одобрение на план от {$a->learner}';
$string['plansettings'] = 'Настройки на плана';
$string['planstatus'] = 'Състояние на плана';
$string['planstatusunapproved'] = 'Неодобрен';
$string['plantemplate'] = 'Шаблон на плана';
$string['planupdatecancelled'] = 'Актуализирането на плана е отменено';
$string['planupdatefail'] = 'Актуализирането на плана е неуспешно';
$string['planupdatesuccess'] = 'Актуализиране на плана е успешно';
$string['pluginname'] = 'Планове за обучение';
$string['priorities'] = 'Приоритети';
$string['priority'] = 'Приоритет';
$string['prioritymode'] = 'Приоритети';
$string['priorityscale'] = 'Скала с приоритети';
$string['priorityscaleadded'] = 'Скалата с приоритети "{$a}" е добавена';
$string['priorityscaleassign'] = 'Задаване на скала с приоритети';
$string['priorityscaleassign_help'] = '**Скала с приоритети** е името на скалата с приоритети, в която работите.';
$string['priorityscalecreate'] = 'Добавяне на нова скала с приоритети';
$string['priorityscaledefault'] = 'Стойност по подразбиране';
$string['priorityscaledefault_help'] = '**Стойност по подразбиране** е стойността, която автоматично се задава на елемент от плана за обучение, когато скалата с приоритети се появи за първи път в плана на курсиста. Приоритетът може по-късно да бъде променен от курсиста/мениджъра, след като е станал активен в рамките на плана за обучение.';
$string['priorityscaledefaultupdated'] = 'Стойността по подразбиране в скалата е актуализирана';
$string['priorityscaleinuse'] = 'Тази скала се използва (т.е. потребителите имат елементи, маркирани със стойности от тази скала). Стойностите на скалата не могат да се създават, преподреждат или изтриват, за да се запази целостта на данните. Все пак ще можете да преименувате стойностите в скалата, но това може да обърка потребителите, когато техните приоритети се променят без предупреждение.';
$string['priorityscalename'] = 'Име на скалата с приоритети';
$string['priorityscalename_help'] = 'Името на скалата с приоритети, използвана в плана за обучение.';
$string['priorityscales'] = 'Скали с приоритети';
$string['priorityscalesdisabledtemplateinuse'] = 'ЗАБЕЛЕЖКА: Не може да се промени скалата с приоритети – има планове, използващи този шаблон';
$string['priorityscaleupdated'] = 'Скалата с приоритети "{$a}" е актуализирана';
$string['priorityscalevalueadded'] = 'Стойността в скалата с приоритети "{$a}" е добавена';
$string['priorityscalevalueidnumber'] = 'ИД номер на стойността в скалата';
$string['priorityscalevalueidnumber_help'] = 'ИД номерът на скалата е уникално число, използвано за представяне на стойността на скалата.';
$string['priorityscalevaluename'] = 'Име на стойността в скалата';
$string['priorityscalevaluename_help'] = '**Име на стойността в скалата** е името на стойността, която добавяте или редактирате за конкретна скала с приоритети.

Стойността в скалата служи за определяне на приоритета на елемент от плана за обучение. Можете да добавяте толкова скали, колкото са необходими.';
$string['priorityscalevaluenumeric'] = 'Числена стойност в скалата с приоритети';
$string['priorityscalevaluenumeric_help'] = '**Числена стойност в скалата с приоритети** ви позволява да задавате числена стойност за тази стойност на скалата, както и за описанието (името).';
$string['priorityscalevalues'] = 'Стойности в скалата с приоритети';
$string['priorityscalevalues_help'] = 'Въведете списък със стойности за новата скала с приоритети (по един приоритет на ред) в поредност от най-висок приоритет до най-нисък. Например:

<p class="indent">
  <em> Висока<br /> Средна<br /> Ниска </em>
</p>';
$string['priorityscalevalueupdated'] = 'Стойността на скалата с приоритети "{$a}" е актуализирана';
$string['priorityscalex'] = 'Скала с приоритети "{$a}"';
$string['priorityvalues'] = 'Стойности на приоритети';
$string['proficiency'] = 'Квалификация';
$string['program'] = 'Програма';
$string['program_instructions_add'] = 'Щракването върху "Добавяне/премахване на програми" ще ви позволи да добавите нови програми към този план за обучение.';
$string['program_instructions_add11'] = 'Щракването върху "Добавяне на програми" ще ви позволи да добавите нови програми към този план за обучение.';
$string['program_instructions_detail'] = 'Можете да прегледате всяка програма, като щракнете върху заглавието на програмата.';
$string['program_instructions_learner'] = 'Всички програми, които съставляват вашия план за обучение, са показани по-долу.';
$string['program_instructions_manager'] = 'Всички програми, които съставляват плана за обучение на члена на екипа ви, са показани по-долу.';
$string['program_instructions_request'] = 'Щракването върху "Добавяне на програми" ще ви позволи да заявите добавяне на нови програми към този план за обучение.';
$string['programname'] = 'Име на програмата';
$string['programnotfound'] = 'Програмата не е открита';
$string['programpermissions'] = 'Разрешения за програмите';
$string['programplural'] = 'Програми';
$string['programscompletionhistoryforsubhead'] = 'Предишни завършвания за {$a}';
$string['programscompletionhistorysubhead'] = 'Предишни завършени програми';
$string['programsettings'] = 'Настройки на програмите';
$string['programsupdated'] = 'Настройките на програмата са актуализирани.';
$string['progress'] = 'Напредък';
$string['reactivate'] = 'Активиране отново';
$string['reactivateplantext'] = 'Ако искате да направите промени или да продължите да използвате този план, първо трябва отново да го активирате.<br /><a href="{$a}">Активирайте отново</a> този план.';
$string['reasonapprovedplanrequest'] = 'Причината за одобряване на плана е: {$a}';
$string['reasondeclinedplanrequest'] = 'Причината за отхвърляне на плана е: {$a}';
$string['reasongivenfordecision'] = 'Причината за това решение е: {$a}';
$string['recordoflearning'] = 'Регистър с обучения';
$string['recordoflearningcertifications'] = 'Регистър с обучения: Сертифицирания';
$string['recordoflearningcertificationshistory'] = 'Регистър с обучения: Предишни сертифицирания';
$string['recordoflearningcompetencies'] = 'Регистър с обучения: Компетенции';
$string['recordoflearningcourses'] = 'Регистър с обучения: Курсове';
$string['recordoflearningcoursescompletionhistory'] = 'Регистър с обучения: Хронология на завършването на курсове';
$string['recordoflearningevidence'] = 'Регистър с обучения: Свидетелство';
$string['recordoflearningobjectives'] = 'Регистър с обучения: Конкретни цели';
$string['recordoflearningprograms'] = 'Регистър с обучения: Програми';
$string['recordoflearningprogramscompletionhistory'] = 'Регистър с обучения: Хронология на завършването на програми';
$string['recordoflearningprogramsrecurring'] = 'Регистър с обучения: Повтарящи се програми';
$string['remove'] = 'Избор на свързан елемент {$a}';
$string['removedx'] = 'Премахнат е елемент "{$a}"';
$string['removeselected'] = 'Премахване на избраните връзки';
$string['request'] = 'Заявка';
$string['requestapproval'] = 'Заявка за одобрение';
$string['requestapprove'] = 'Заявката е одобрена.';
$string['requestdecline'] = 'Заявката е отхвърлена.';
$string['requestednewobjective'] = 'Добавяне на нова заявка за конкретна цел';
$string['requestnotapprove'] = 'При опита за одобряване на тази заявка възникна проблем';
$string['requestnotdecline'] = 'При опита за отхвърляне на тази заявка възникна проблем';
$string['requestremoval'] = 'Премахване на заявка';
$string['required'] = 'Задължително';
$string['review'] = 'Преглед';
$string['reviewitemstext'] = 'Прегледайте промените в прикачения план';
$string['reviewplantext'] = 'Прегледайте прикачения план';
$string['role'] = 'Роля';
$string['rpl'] = 'Признаване на предишно обучение';
$string['rplupdated'] = 'Признаването на предишното обучение е актуализирано';
$string['save'] = 'Записване';
$string['scales'] = 'Скали с приоритети';
$string['scaleslocked'] = 'Този шаблон се използва и промяната на скалите ще повлияе на целостта на данните. Поради тази причина скалите с приоритети и скалите с конкретни цели са заключени и няма да се актуализират при промяна на работния поток.';
$string['selectanevidencetype'] = 'Избор на тип свидетелство';
$string['selectasdefault'] = 'Избор на {$a} по подразбиране';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Избраните свързани компетенции са премахнати от този курс';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Избраните свързани курсове са премахнати от тази компетенция';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Избраните свързани курсове са премахнати от тази конкретна цел';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Избраните свързани свидетелства са премахнати от тази компетенция';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Избраните свързани свидетелства са премахнати от този курс';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Избраните свързани свидетелства са премахнати от тази конкретна цел';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Избраните свързани свидетелства са премахнати от тази програма';
$string['selectlinked'] = 'Избор на свързан елемент {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Изпращане на заявка за одобрение';
$string['set'] = 'Задаване';
$string['setcompetencystatus'] = 'Задаване на състояние на компетенция';
$string['setcompletionstatus'] = 'Задаване на състояние на завършване';
$string['setdefaultstatus'] = 'Задаване на състояние по подразбиране на новоодобрени компетенции';
$string['setduedate'] = 'Задаване на дата на краен срок';
$string['setpriority'] = 'Задаване на приоритет';
$string['setproficiency'] = 'Задаване на състояние';
$string['setstatusicon'] = 'Задаване на състояние';
$string['setting'] = 'Настройка';
$string['signoff'] = 'Отписване';
$string['simpleworkflow'] = 'Опростени настройки на работния поток';
$string['startdate'] = 'Начална дата';
$string['status'] = 'Състояние';
$string['teammembers'] = 'Членове на екипа';
$string['templatecomponentsettings'] = 'Настройки на компонентите';
$string['templatecomponentsettings_help'] = '**Настройки на компонентите** ви позволява да показвате/скривате компоненти в плана за обучение и да определяте реда, в който се показват.

Щракнете върху **Скриване**, за да премахнете компонент от шаблона на плана за обучение.

Използвайте стрелките нагоре и надолу, за да променяте реда на компонентите.';
$string['templateenddate'] = 'Крайна дата';
$string['templateenddate_help'] = 'Щракнете върху иконата на календара, за да изберете **Крайна дата** за шаблона на плана за обучение.';
$string['templateinstances'] = 'Екземпляри на шаблони';
$string['thefollowingitemsarepending_p'] = 'Този план съдържа следните елементи в процес на изчакване:';
$string['thefollowingitemsarepending_s'] = 'Този план съдържа следния елемент в процес на изчакване:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Този план съдържа нови елементи, които изискват вашето одобрение:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Този план съдържа нов елемент, който изисква вашето одобрение:';
$string['timeproficient'] = 'Квалификацията е постигната';
$string['timeproficient_help'] = 'Позволява ви да запишете датата, на която потребителят е постигнал квалификацията. Това поле е незадължително, но по подразбиране ще бъде текущата дата, когато е избрано състояние на квалификация.';
$string['todb_competencysettingerror'] = 'Грешка при актуализирането на настройките на компетенция';
$string['todb_coursesettingerror'] = 'Грешка при актуализирането на настройките на курса';
$string['todb_objectivesettingerror'] = 'Грешка при актуализирането на настройките на конкретна цел';
$string['todb_programsettingerror'] = 'Грешка при актуализирането на настройките на програмата';
$string['todb_updatepermissionserror'] = 'Грешка при актуализирането на разрешенията за шаблони';
$string['unabletoassigncompsfromorg'] = 'Невъзможно задаване на компетенции от организацията';
$string['unabletoassigncompsfrompos'] = 'Невъзможно задаване на компетенции от позицията';
$string['unapproved'] = 'Чернова';
$string['unapprovedplans'] = 'Неодобрени планове';
$string['unknown'] = 'Неизвестно';
$string['unknownuserslearningplans'] = 'Планове за обучение на неизвестен потребител';
$string['update'] = 'Актуализация';
$string['updatecompetency'] = 'Актуализация';
$string['update_competency_settings'] = 'Настройките на компетенцията са актуализирани успешно';
$string['update_components_settings'] = 'Настройките на компонента са актуализирани успешно';
$string['updatecourse'] = 'Актуализация';
$string['updatecourses'] = 'Актуализиране на курсове';
$string['update_course_settings'] = 'Настройките на курса са актуализирани успешно';
$string['updateevidence'] = 'Актуализиране на свидетелство';
$string['update_general_settings'] = 'Общите настройки са актуализирани успешно';
$string['updatelinkedx'] = 'Актуализиране на свързан елемент {$a}';
$string['updateobjective'] = 'Актуализиране на конкретна цел';
$string['updateobjectives'] = 'Актуализиране на конкретни цели';
$string['update_objective_settings'] = 'Настройките на конкретната цел са актуализирани успешно';
$string['updateplan'] = 'Актуализиране на план';
$string['update_plan_settings'] = 'Настройките на плана са актуализирани успешно';
$string['updateprogram'] = 'Актуализация';
$string['updateprograms'] = 'Актуализиране на програми';
$string['update_program_settings'] = 'Настройките на програмата са актуализирани успешно';
$string['updaterequestedcompetency'] = 'Актуализиране на заявените компетенции';
$string['updatesettings'] = 'Актуализиране на настройки';
$string['update_workflow_settings'] = 'Настройките на работния поток са актуализирани успешно';
$string['usepriority'] = 'Използване на приоритет';
$string['userdrivenworkflowdesc'] = 'Потребителят има контрол над плана си за обучение и може сам да изпълнява повечето действия. Мениджърът може да преглежда плана, но не и да прави промени.';
$string['userdrivenworkflowname'] = 'Работен поток, управляван от потребителя';
$string['view'] = 'Преглед';
$string['viewitem'] = 'Преглед на елемента';
$string['workflow'] = 'Работен поток';
$string['workflowsettings'] = 'Настройки на работния поток';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> в процес на изчакване';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Планове за обучение на {$a}';
$string['youareviewingxsplan'] = '<strong>Преглеждате плана на <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsplans'] = '<strong>Преглеждате плановете на <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a>.</strong>';
