<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'Създаване на нов потребителски ключ';
$string['createuserkey'] = 'Създаване на потребителски ключ';
$string['deletekeyconfirm'] = 'Наистина ли искате да изтриете този потребителски ключ?';
$string['edituserkey'] = 'Редактиране на потребителския ключ';
$string['keyiprestriction'] = 'Ограничение на IP на ключа';
$string['keyiprestriction_help'] = 'Въведете конкретен IP адрес или диапазон от IP адреси, които ще бъдат единствените IP адреси, които ще разполагат с достъп до тези данни. Оставете празно, за да дезактивирате ограничението на IP (не се препоръчва).';
$string['keymanager'] = 'Мениджър на ключове';
$string['keyvaliduntil'] = 'Ключът е валиден до';
$string['keyvaliduntil_help'] = 'Изберете незадължителна дата, след която ключът вече няма да е валиден (препоръчва се за допълнителна защита).';
$string['keyvalue'] = 'Стойност на ключа';
$string['newuserkey'] = 'Нов потребителски ключ';
$string['userkey'] = 'Потребителски ключ';
$string['userkey_help'] = 'Изберете записан ключ, който ще даде на потребителите достъп до данните, публикувани от тази добавка за експортиране, без да се налага те да влизат в Totara. Изберете "Създаване на нов потребителски ключ", за да генерирате нов ключ, когато изпратите този формуляр.';
$string['userkeys'] = 'Потребителски ключове';
